<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','it'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Campo di input');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Input campo numerico');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Input campo numerico in Commenti');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Campo URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Selettore data con calendario  ');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Selettore data e ora con il calendario ');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Campo file ');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Allegati');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Area di testo');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Area di testo con editor WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Dropdown');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Dropdown selezione multipla');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Casella di controllo');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Pulsanti radio');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formula');
define('TEXT_FIELDTYPE_USERS_TITLE','Utenti');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Gruppi di utenti ');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entità');
define('TEXT_FIELDTYPE_ACTION_TITLE','Azione');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Data creazione');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Creato da');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Stato utente');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Gruppo di accesso');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Nome');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Cognome');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Email Utente');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Lingua');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Nome utente');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Password');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Tema');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Progresso');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Input campo di testo semplice.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Questo campo si usa per i numeri.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Questo campo è per la visualizzazione solo nei commenti. Il valore di questo campo è la somma dei numeri apposti nei commenti.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Input campo di testo per gli URL. il contenuto dei campi verrà automaticamente convertito in URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Selettore Calendario verrà aggiunto automaticamente a questo campo.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Selettore calendario e ora verranno aggiunti automaticamente a questo campo.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permette di caricare un singolo file.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permette di caricare più file');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Campo area di testo semplice.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','un editor WYSIWYG verrà aggiunto automaticamente a questo campo.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Elenco a discesa. Sarà possibile definire le opzioni dopo aver creato il campo cliccando sul nome dello stesso.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Elenco a discesa con la ricerca dal vivo e la possibilità di selezionare più valori.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Elenco delle caselle di controllo con le opzioni che è possibile definire cliccando sul nome del campo, una volta creato.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Lista caselle di selezione con le opzioni che è possibile definire cliccando sul nome del campo, una volta creato.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Il valore di questo campo viene calcolato dalla formula inserita qui di seguito.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Campo speciale permette di assegnare agli utenti un elemento che consente di configurare accesso di utenti nella voce.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Campo speciale che consente di assegnare gruppo di utenti per elemento che permette ad utente di configurare accesso voce.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Campo speciale che consente di collegare gli elementi da entità che esiste.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Lasciare in bianco e una password verrà generata automaticamente.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Crea automaticamente una Lista da 1 a 100');

define('TEXT_BUTTON_LOGIN','Accedi');
define('TEXT_BUTTON_SAVE','Salva');
define('TEXT_BUTTON_CLOSE','Chiudi');
define('TEXT_BUTTON_EDIT','Modifica');
define('TEXT_BUTTON_DELETE','Elimina');
define('TEXT_BUTTON_CHANGE','Cambia');
define('TEXT_BUTTON_ADD_FORM_TAB','Aggiungi nuova forma a scheda ');
define('TEXT_BUTTON_SORT_FORM_TAB','Ordina Forma schede');
define('TEXT_BUTTON_PREVIEW_FORM','Anteprima modulo');
define('TEXT_BUTTON_ADD_NEW_FIELD','Aggiungi nuovo campo');
define('TEXT_BUTTON_ADD_NEW_VALUE','Aggiungi nuovo valore');
define('TEXT_BUTTON_RESTORE_PASSWORD','Ripristina la password');
define('TEXT_BUTTON_SEARCH','Ricerca');
define('TEXT_BUTTON_CREATE_BACKUP','Creare il backup');
define('TEXT_BUTTON_DOWNLOAD','Scarica');
define('TEXT_BUTTON_RESTORE','Ripristina');
define('TEXT_BUTTON_ADD_COMMENT','Aggiungi un commento');
define('TEXT_BUTTON_ADD_NEW_REPORT','Aggiungi Report');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtri');
define('TEXT_BUTTON_CONFIGURE_SORTING','Ordinamento');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Aggiungi filtro');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Aggiungi valore secondario');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Rimuovere tutti i filtri');
define('TEXT_BUTTON_REMOVE_FILTER','Rimuovi Filtro');
define('TEXT_BUTTON_CONTINUE','Continua');
define('TEXT_BUTTON_IMPORT','Importa');
define('TEXT_BUTTON_BIND','Associare');
define('TEXT_BUTTON_CREATE','Crea');

define('TEXT_ERROR','Errore:');
define('TEXT_ERROR_GENERAL','Alcuni campi sono obbligatori. Sono state evidenziate sopra.');
define('TEXT_ERROR_REQUIRED','Questo campo è obbligatorio!');
define('TEXT_ERROR_FILE_EXTENSION','Questo tipo di file non è permesso.');
define('TEXT_ERROR_REQUIRED_NUMBER','Per favore, inserire un numero valido.');
define('TEXT_ERROR_USEREMAL_EXIST','Utente Email esiste già!');
define('TEXT_ERROR_USERNAME_EXIST','Il nome utente è già esistente!');
define('TEXT_ERROR_USEREMAL_EMPTY','UtenteEmail non può essere vuoto');
define('TEXT_ERROR_USERNAME_EMPTY','Nome utente non può essere vuoto');
define('TEXT_ERROR_FORMULA_CALCULATION','Errore di calcolo formula: ');
define('TEXT_ERROR_USER_DELETE','Non è possibile eliminare te stesso');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','La conferma della password deve corrispondere la tua Password.');
define('TEXT_ERROR_PASSOWRD_LENGTH','La password deve contenere un minimo di ' . CFG_PASSWORD_MIN_LENGTH . ' caratteri.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Gruppo di accesso predefinito per gli utenti LDAP non è configurato. Autenticazione LDAP non è permesso.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Non è possibile eliminare l\'elemento perché ha elementi secondari in entità: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Non è possibile eliminare questo gruppo perché non ci sono% Nessun utente assegnati a questo gruppo');

define('TEXT_MENU_DASHBOARD','Home');
define('TEXT_MENU_LOGIN','Accedi');
define('TEXT_MENU_LDAP_LOGIN','LDAP Accedi');
define('TEXT_MENU_CONFIGURATION','Configurazione');
define('TEXT_MENU_COMMON_SETTINGS','Impostazioni comuni');
define('TEXT_MENU_APPLICATION','Applicazione');
define('TEXT_MENU_EMAIL_OPTIONS','Opzioni e-mail');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Pagina di accesso');
define('TEXT_MENU_APPLICATION_STRUCTURE','Struttura Applicazione');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Gruppi di accesso Utenti ');
define('TEXT_MENU_TOOLS','Strumenti');
define('TEXT_MENU_PLUGINS','I plugin');
define('TEXT_MENU_BACKUP','Backup del database');
define('TEXT_MENU_SERVER_INFO','Info Server');
define('TEXT_MENU_SUPPORT','Supporto');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Contattaci');
define('TEXT_MENU_EXTENDED_VERSION','Versione estesa');
define('TEXT_MENU_ENTITIES_LIST','Lista entità');
define('TEXT_MENU_IMPORT_DATA','Importa dati');
define('TEXT_MENU_CHECK_VERSION','Verificare la versione');
define('TEXT_MENU_EXTENSION','Estensione');

define('TEXT_HEADING_LDAP','LDAP Configurazione');
define('TEXT_LDAP_USE','Usa LDAP per accedere');
define('TEXT_LDAP_SERVER_NAME','nome del server LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Se si utilizza LDAP questo è nome host o indirizzo IP del server LDAP. In alternativa, è possibile specificare un URL del tipo LDAP: // hostname: port /');
define('TEXT_LDAP_SERVER_PORT','Porta del server LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Opzionalmente è possibile specificare una porta che dovrebbe essere utilizzato per connettersi al server LDAP anziché la porta di default 389.');
define('TEXT_LDAP_BASE_DN','DN di base LDAP');
define('TEXT_LDAP_BASE_DN_NOTES','Questo è il nome distinto, individuando le informazioni utente, ad esempio O = My Company, c = US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Questa è la chiave con il quale cercare una determinata identità di accesso, ad esempio uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','LDAP filtro utente');
define('TEXT_LDAP_USER_FILTER_NOTES','Opzionalmente è possibile limitare ulteriormente gli oggetti cercati con filtri aggiuntivi. <br> Per esempio objectClass = posixGroup comporterebbe uso di (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP attributo e-mail');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Impostare questo il nome del tuo attributo della voce e-mail del utente (se presente), al fine di impostare automaticamente indirizzo e-mail per i nuovi utenti. <br> E-mail del utente è necessaria per qdPM e se il suo non esiste qdPM atumatically assegnare e-mail come username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP dn utente');
define('TEXT_LDAP_USER_DN_NOTES','Lasciare vuoto per usare il collegamento anonimo. Se compilato utilizza il nome distinto specificato tentativi di accesso per trovare utente corretto, ad esempio uid = Nome utente, ou = MyUniTO = My Company, c = US. ');
define('TEXT_LDAP_PASSWORD','LDAP password');
define('TEXT_LDAP_PASSWORD_NOTES','Lasciare vuoto per usare il collegamento anonimo. In caso contrario, compilare la password per utente di cui sopra. <br> <b> Attenzione: </ b> Questa password verrà memorizzato come testo normale nel database visibile a tutti coloro che possono accedere al database o visualizzare questa pagina di configurazione.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP non è abilitato');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP estensione non disponibile. Controllare la configurazione del server.');
define('TEXT_LDAP_ERROR_CONNECTION','Impossibile collegarsi al server LDAP.');
define('TEXT_LDAP_ERROR_BINDING','Associazione a server LDAP non riuscita con lo specificato utente / password.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Hai specificato una password errata. Si prega di verificare la password e riprova.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Hai specificato un nome utente errato. Si prega di verificare il nome utente e riprova.');

define('TEXT_HEADING_EMAIL_OPTIONS','Opzioni e-mail');  
define('TEXT_EMAIL_USE_NOTIFICATION','Utilizzare notifica e-mail');
define('TEXT_EMAIL_SUBJECT_LABEL','Etichetta Soggetto Email ');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Precedente importo commenti in email');
define('TEXT_EMAIL_COPY_SENDER','Copia mittente?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Invia tutti i messaggi di posta elettronica dal singolo indirizzo email ');
define('TEXT_EMAIL_ADDRESS_FROM','Indirizzo e-mail da');
define('TEXT_EMAIL_NAME_FROM','Nome da');
define('TEXT_EMAIL_USE_SMTP','Usa SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Server');
define('TEXT_EMAIL_SMTP_PORT','SMTP Porta');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP crittografia');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP Nome Utente');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP Password');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP Configurazione');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Registrazione utente Email');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Registrazione utente Email');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Il tuo account è stato creato nel ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Soggetto:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','soggetto predefinito è :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Corpo:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Dati di login saranno inclusi automaticamente nella parte inferiore del corpo e-mail');

define('TEXT_NAV_ENTITY','Entità');
define('TEXT_NAV_GENERAL_CONFIG','Configurazione generale');
define('TEXT_NAV_FIELDS_CONFIG','Configurazione campi');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Scelte campi');
define('TEXT_NAV_VIEW_CONFIG','Visualizza configurazione');
define('TEXT_NAV_FORM_CONFIG','Configurazione Forma');
define('TEXT_NAV_LISTING_CONFIG','Configurazione Listato');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtri predefiniti');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profilo pubblico');
define('TEXT_NAV_ACCESS_CONFIG','Accesso');
define('TEXT_NAV_ENTITY_ACCESS','Configurazione di accesso');
define('TEXT_NAV_FIELDS_ACCESS','Accedere ai campi');
define('TEXT_NAV_SWITCH','Passa a');
define('TEXT_NAV_COMMENTS_CONFIG','Configurazione Commenti');
define('TEXT_NAV_COMMENTS_ACCESS','Accesso ai commenti');
define('TEXT_NAV_COMMENTS_FIELDS','Modulo di Commenti ');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Configurazione Modulo di Commenti ');

define('TEXT_USERNAME','Nome utente');
define('TEXT_PASSWORD','Password');
define('TEXT_ARE_YOU_SURE','Sei sicuro?');
define('TEXT_CONFIGURATION','Configurazione');
define('TEXT_WARNING','Avvertimento');
define('TEXT_DELETE','Elimina');
define('TEXT_YES','Si');
define('TEXT_NO','No');
define('TEXT_NAME','Nome');
define('TEXT_DESCRIPTION','Descrizione');
define('TEXT_SORT_ORDER','Ordinamento');
define('TEXT_HEADING_DELETE','Eliminare?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Sei sicuro di voler eliminare "%s"?');
define('TEXT_NO_RECORDS_FOUND','Nessun record trovato');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Visualizzazione <strong>%d</strong> to <strong>%d</strong> (of <strong>%d</strong> items)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Pagina precedente');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Pagina successiva');
define('PREVNEXT_TITLE_PAGE_NO', 'Pagina %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Precedenti set di %d pagine');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Successive set di %d pagine');
define('TEXT_WARN_DELETE_SUCCESS','Record <b>%s</b> è stato eliminato con successo');
define('TEXT_WIDHT','Larghezza');
define('TEXT_HEIGHT','Altezza');
define('TEXT_ADD','Aggiungi');
define('TEXT_VIEW_ALL','Visualizza tutto');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Azione');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','data aggiunta');
define('TEXT_CREATED_BY','Creato da');
define('TEXT_SEARCH','Ricerca');
define('TEXT_SEARCH_RESULT_FOR','Risultato della ricerca per: <b>%s</b>');
define('TEXT_ACTIVE','Attivo');
define('TEXT_INACTIVE','Inattivo');
define('TEXT_IS_DEFAULT','è predefinito?');
define('TEXT_IS_LDAP_DEFAULT','È predefinito LDAP?');
define('TEXT_ADMINISTRATOR','Amministratore');

define('TEXT_LOGIN_DETAILS','dettagli di accesso'); 
define('TEXT_MY_ACCOUNT','Il mio account');
define('TEXT_CHANGE_SKIN','Cambia Tema');
define('TEXT_CHANGE_PASSWORD','Cambia la password');
define('TEXT_LOGOFF','Disconnettersi');
define('TEXT_EMAIL','Email');
define('TEXT_ENTITIES_HEADING','Applicazione Entità ');
define('TEXT_ADD_NEW_ENTITY','Aggiungi nuova entità');
define('TEXT_HEADING_ENTITY_IFNO','Info Entità');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configurazione Entità');
define('TEXT_HEADING_NEW_FORM_TAB','Nuova scheda Modulo ');
define('TEXT_HEADING_EDIT_FORM_TAB','Modifica scheda Modulo');
define('TEXT_CREATE_SUB_ENTITY','Crea Entità secondaria');
define('TEXT_LISTING_CFG_INFO','Basta spostare i campi tra le caselle per includere o escludere i campi in elenco.');
define('TEXT_FIELDS_IN_LISTING','Campi in elenco');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Esclusi da elenco');
define('TEXT_WARN_DELETE_ENTITY_USERS','Non puoi eliminare entità <b>% s </ b>, perché questa entità è riservata.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Non puoi eliminare entità <b>% s </ b> perché ha entità secondaria. Elimina entità secondaria prima, per favore.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Non è possibile eliminare entità <b>% s </ b> perché ha elementi secondari. Eliminare tutti gli elementi prima, per favore.');
define('TEXT_WARN_DELETE_FROM_TAB','Non è possibile cancellare scheda Modulo <b>%s</b> perché ci sono alcuni campi assegnati a questa scheda.<br> Spostare campi in altra scheda Forma e riprovare.');
define('TEXT_TITLES','Titoli');
define('TEXT_MENU_TITLE','Titolo del menù');
define('TEXT_MENU_TITLE_TOOLTIP','Questo valore verrà utilizzato nel menù di navigazione principale.');
define('TEXT_LISTING_HEADING','Intestazione listato');
define('TEXT_LISTING_HEADING_TOOLTIP','Questo valore sarà utilizzato come intestazione in vista elenco.');
define('TEXT_WINDOW_HEADING','Intestazione finestra');
define('TEXT_WINDOW_HEADING_TOOLTIP','Questo valore sarà utilizzato nella finestra pop-up in modalità inserimento o modifica voce.');
define('TEXT_INSERT_BUTTON_TITLE','Titolo per pulsante "Aggiungi"');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Questo valore sarà utilizzato per il pulsante di aggiunta elemento.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Oggetto E-mail per nuovo elemento');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Questo oggetto sarà utilizzato quando si crea un nuovo elemento');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Oggetto E-mail per nuovo commento');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Questo soggetto verrà utilizzato quando si crea un commento');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nuovo elemento:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nuovo commento per:');
define('TEXT_COMMENTS_TITLE','Commenti');
define('TEXT_USE_COMMENTS','Usa Commenti');
define('TEXT_USE_COMMENTS_TOOLTIP','Consente agli utenti aggiunti commenti agli articoli. Una volta che questa opzione è abilitata verificare i commenti in configurazione nel menu a sinistra.');
define('TEXT_COMMENTS_ACCESS_INFO','Configurare quali gruppi di utenti avranno accesso ai commenti.');
define('TEXT_COMMENT_IFNO','Commento');
define('TEXT_COMMENT_WAS_DELETED','Commento è stato eliminato');
define('TEXT_COMMENTS_FORM_CFG_INFO','È possibile configurare i campi che saranno disponibili in forma di commenti per aggiornare voce.');
define('TEXT_AVAILABLE_FIELS','I campi disponibili');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Campi Commenti Modulo');
define('TEXT_HEADING_FIELD_IFNO','campo info');
define('TEXT_GENERAL_INFO','Informazioni generali');
define('TEXT_FORM_TAB','Scheda Modulo');
define('TEXT_TOOLTIP','Descrizione comando');
define('TEXT_SHORT_NAME','Nome breve');
define('TEXT_IS_HEADING','È intestazione?');
define('TEXT_IS_REQUIRED','È obbligatorio?');
define('TEXT_TYPE','Tipo');
define('TEXT_REQUIRED_MESSAGE','Messaggio');
define('TEXT_FORM_TAB_INFO','Tabella Modulo in cui verrà memorizzato il campo.');
define('TEXT_FIELD_NAME_INFO','Nome del campo. Inserire il "Nome breve" per sostituire il nome del campo quando lo stesso è troppo lungo.');
define('TEXT_FIELD_SHORT_NAME_INFO','Indicare un "Nome breve". Se indicato sarà visualizzato nella lista.');
define('TEXT_IS_HEADING_INFO','Se il campo è intestazione il valore del campo verrà utilizzato nelle informazioni entità intestazione pagina e in email soggetto. Il campo solo può essere impostato come intestazione.');
define('TEXT_FIELD_TYPE_INFO','Scegliere il tipo di dati di questo campo da visualizzare.');
define('TEXT_IS_REQUIRED_INFO','Selezionare questa opzione se e richiesto Campo. Utente predefinito vedrà il messaggio "Questo campo è obbligatorio!". Inoltre è possibile inserire un messaggio personalizzato di seguito.');
define('TEXT_REQUIRED_MESSAGE_INFO','Messaggio predefinito "Questo campo è obbligatorio!" sarà sostituito da un messaggio personalizzato.');
define('TEXT_TOOLTIP_INFO','Se si immette il testo descrizione comando allora sarà visualizzato sul modulo di entità proprio come si vede ora.');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Usa [Field ID] per impostare il valore campo nella formula. Esempio: ([36]+[54])/2. Dove 36 e 54 sono ID di campi numerici');
define('TEXT_ENTER_WIDTH','Selezionare la larghezza del campo');
define('TEXT_INPTUT_SMALL','Campo piccolo');
define('TEXT_INPUT_MEDIUM','Campo medio');
define('TEXT_INPUT_LARGE','Campo grande');
define('TEXT_INPUT_XLARGE','Campo extra grande');
define('TEXT_ENTER_HEIGHT','Inserisci altezza in pixel. Per esempio 60. Lasciare vuoto per usare il valore predefinito.');
define('TEXT_HEADING_VALUE_IFNO','Info');
define('TEXT_BACKGROUND_COLOR','Colore di sfondo');
define('TEXT_PARENT','Capogruppo');
define('TEXT_CHOICES_PARENT_INFO','Seleziona valore Capogruppo');
define('TEXT_CHOICES_NAME_INFO','Inserire il nome');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Questo valore verrà selezionato per impostazione predefinita quando si crea voce.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Il valore in elenco verrà visualizzato con il colore di sfondo.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Inserisci Ordina per ordinare i valori nella lista.');
define('TEXT_CHOICES_USERS_INFO','Selezionare gli utenti che verranno assegnati a questo valore');
define('TEXT_ALLOW_SEARCH','Usa per la ricerca?');
define('TEXT_ALLOW_SEARCH_TIP','Questa opzione consente di utilizzare questi campi per gli elementi di ricerca.');
define('TEXT_USERS_GROUPS','Gruppi di Utenti ');
define('TEXT_VIEW_ACCESS','Vista');
define('TEXT_VIEW_ONLY_ACCESS','Solo visualizzazione');
define('TEXT_CREATE_ONLY_ACCESS','Creare Solamente');
define('TEXT_CREATE_ACCESS','Creare');
define('TEXT_UPDATE_ACCESS','Aggiornare');
define('TEXT_DELETE_ACCESS','Elimina');
define('TEXT_VIEW_ASSIGNED_ACCESS','Visualizza solo assegnato ');
define('TEXT_ACCESS_UPDATED','Accesso Aggiornato!');
define('TEXT_ENTITY_ACCESS_INFO','In questa pagina è possibile configurare accesso a ogni gruppo di utenti. <Br> Per consentire accesso basta selezionare "Visualizza" opzione e dopo questo è possibile configurare Creare / aggiornare / cancellare accesso. <br> "Visualizza solo assegnato ": entità dovrebbe avere Campo con tipo "utenti" e gli utenti avranno accesso ai tempi in cui vengono assegnati solo.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Amministratore ha accesso completo');
define('TEXT_FIELDS','I campi');
define('TEXT_ACCESS','Accesso');
define('TEXT_HEADING_APPLICATION','Impostazioni applicazione');
define('TEXT_APPLICATION_NAME','Nome di applicazione');
define('TEXT_APPLICATION_SHORT_NAME','Breve nome applicazione');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Fuso orario');  
define('TEXT_ROWS_PER_PAGE','Righe per pagina');
define('TEXT_DATE_FORMAT','Formato data');
define('TEXT_DATETIME_FORMAT','Formato Data / Ora');
define('TEXT_DATE_FORMAT_IFNO','
vedi di più su formato della data  <a target="_blanck" href="http://php.net/manual/en/function.date.php">formattare una data / orario locale</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Lunghezza minima della password Utente');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Pagina di configurazione Accesso ');
define('TEXT_LOGIN_PAGE_HEADING','Intestazione pagina');
define('TEXT_LOGIN_PAGE_CONTENT','Descrizione della pagina');
define('TEXT_LOGIN_PAGE_BACKGROUND','Immagine di sfondo');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Immagine si estende per l\'intera larghezza della pagina. Si raccomanda di utilizzare una immagine 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Configurazione aggiornata con successo.');
define('TEXT_HEADING_USER_GROUP_IFNO','Info Gruppo');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Gruppi di accesso Utenti ');
define('TEXT_ADD_NEW_USER_GROUP','Aggiungi nuovo gruppo');
define('TEXT_SORT_GROUPS','Ordinare i Gruppi');
define('TEXT_VIEW_ONLY','Solo visualizzazione');
define('TEXT_HIDE','Nascondere');
define('TEXT_HEADING_LOGIN','Accesso');
define('TEXT_HEADING_LDAP_LOGIN','LDAP Accesso');
define('TEXT_HEADING_CHANGE_PASSWORD','Cambia la password');
define('TEXT_NEW_PASSWORD','Nuova Password');
define('TEXT_PASSWORD_CONFIRMATION','Conferma password');
define('TEXT_PASSWORD_UPDATED','La tua password è stata aggiornata con successo.');
define('TEXT_USER_PASSWORD_UPDATED','Password utente è stata aggiornata con successo.');
define('TEXT_USER_NOT_FOUND','Nessuna corrispondenza per nome utente e / o password.');
define('TEXT_USER_IS_NOT_ACTIVE','Il tuo account non è attivo.');
define('TEXT_PASSWORD_FORGOTTEN','Hai dimenticato la password?');
define('TEXT_HEADING_RESTORE_PASSWORD','Ripristina la password');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nuova Password');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Una nuova password è stata richiesta. I tuoi nuovi dettagli di accesso a ' . CFG_APP_NAME . ' sono:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Una nuova password è stata inviata al tuo indirizzo email.');
define('TEXT_REMEMBER_ME','Ricordati di me');
define('TEXT_HEADING_MY_ACCOUNT','Il mio account');
define('TEXT_ACCOUNT_UPDATED','Account Aggiornato');
define('TEXT_ACCESS_FORBIDDEN','Accesso vietato');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Spiacente, non hai accesso a questa pagina.');
define('TEXT_NO_ACCESS','Non si dispone di accesso');
define('TEXT_BUTTON_INFO','Info');
define('TEXT_RESET_SEARCH','Reimposta ricerca');
define('TEXT_HEADING_DB_BACKUP','Backup del database');
define('TEXT_BACKUP_CREATED','backup creato');
define('TEXT_DOWNLOAD','Scarica');
define('TEXT_RESTORE','Ripristina');
define('TEXT_BACKUP_DELETED','Il file di backup è stato cancellato');
define('TEXT_FILE_NOT_FOUD','File non trovato');
define('TEXT_DB_RESTORE_CONFIRMATION','Sei sicuro di voler ripristinare i dati da %s. <br><b>Note:</b> tutti i dati esistenti verranno sostituiti.');
define('TEXT_BACKUP_RESTORED','Ripristina Backup Database');
define('TEXT_COMMENTS','Commenti');
define('TEXT_ATTACHMENTS','allegati');
define('TEXT_REPORTS','Reports');
define('TEXT_STANDARD_REPORTS','Report standard');
define('TEXT_HEADING_REPORTS','Reports');
define('TEXT_IN_MENU','nel menu?');
define('TEXT_IN_DASHBOARD','nel cruscotto?');
define('TEXT_HEADING_REPORTS_IFNO','Info Report');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Report Cancellato');
define('TEXT_REPORT_ENTITY','Entità');
define('TEXT_VIEW','Visualizza');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Attendere prego. I file stanno caricando.');
define('TEXT_ADD_ATTACHMENTS','Aggiungi allegati');
define('TEXT_HEADING_SERVER_INFORMATION','Information Server');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtri per Report:');
define('TEXT_HEADING_FILTERS_FOR','Filtri per:');
define('TEXT_HEADING_REPORTS_SORTING','Configurazione di ordinamento');
define('TEXT_FIELDS_FOR_SORTING','I campi di ordinamento');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Esclusione ordinamento');
define('TEXT_LISTING_SORTING_CFG_INFO','Basta spostare i campi tra le caselle per includere o escludere i campi per ordinamento.<br>Fare clic su icona freccia per cambiare ordinamento condizione.');
define('TEXT_REPORT_NOT_FOUND','Report non trovato!');
define('TEXT_FIELD','Campo');
define('TEXT_VALUES','Valori');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Filtro Info');
define('TEXT_SELECT_FIELD','Seleziona Campo');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtro cancellato');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtri cancellati');
define('TEXT_FILTERS_CONDITION','Condizione');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Includere o escludere valori selezionati.');
define('TEXT_CONDITION_INCLUDE','Includere');
define('TEXT_CONDITION_EXCLUDE','Escludere');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Esempio di valori: <ul><li>1|2|3<br>significa valore= 1 o valore = 2 o valore = 3 </li><li>>5&<10<br> significa il valore>5 e il valore<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Mostra come');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','A discesa');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Casella di controllo');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','A discesa con multiselezione');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Utilizzare caselle di controllo per selezionare multiutente');
define('TEXT_USERS_LIST','Lista utenti');
define('TEXT_FILTER_BY_DAYS','Filtra per giorni');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','È possibile utilizzare "+1" e significa "Oggi + 1". Non ce regola può essere "-1". Inoltre è possibile impostare diversi giorni come "+ 1, 2 e 3".');
define('TEXT_FILTER_BY_DATES','Filtro di Dati');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Impostare da / a date.');
define('TEXT_FILTER_BY_USERS','Filtro degli utenti');
define('TEXT_FILTER_BY_VALUES','Filtra per valori');
define('TEXT_DATE_FROM','Da');
define('TEXT_DATE_TO','A');
define('TEXT_DESCENDING_ORDER','Ordine decrescente');
define('TEXT_ASCENDING_ORDER','Ordine ascendente');
define('TEXT_LISTING_FILTERS_CFG_INFO','Impostare filtri che saranno utilizzati per impostazione predefinita per gli elementi in lista');
define('TEXT_SELECT_ENTITY','Seleziona Entità');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Elementi da questa entità saranno utilizzati come valori per questo campo');
define('TEXT_DETAILS','Dettagli');
define('TEXT_LANGUAGE','Lingua');
define('TEXT_SKIN','Tema');
define('TEXT_SKIN_TOOLTIP','Impostare un Tema predefinito. Se non è impostato un tema predefinito ogni utente potrà cambiarlo a piacimento.<br>Il tema, se selezionato, sarà applicato per tutti gli utenti, e il link cambia tema sarà nascosto.');
define('TEXT_COMMENT','Commento');
define('TEXT_PREVIOUS_COMMENTS','Precedenti Commenti');
define('TEXT_PAGE_NOT_FOUND_HEADING','Pagina non trovata!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','La pagina che stai aprendo non esiste.');
define('TEXT_TOP_ENTITIES','Entità Top');
define('TEXT_SUB_ENTITIES','Entità secondari');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','I valori di questo campo non sono disponibili nel Report.');
define('TEXT_NEW_PROJECT_VERSION','Nuova versione!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Capo Rukovoditel%s è disponibile! Aggiorna ora.');
define('TEXT_REMOVE_INSTALL_FOLDER','Si prega di rimuovere cartella di installazione');
define('TEXT_WITH_SELECTED','Con i selezionati');
define('TEXT_EXPORT','Esportare');
define('TEXT_HEADING_EXPORT','Esportare');
define('TEXT_BUTTON_EXPORT','Esportare');
define('TEXT_SELECT_FIELD_TO_EXPORT','Selezionare i campi da esportare.');
define('TEXT_FILENAME','Nome del file');
define('TEXT_PLEASE_SELECT_ITEMS','Si prega di selezionare le voci');
define('TEXT_INTERNAL_FIELDS','campi interni');
define('TEXT_RELATIONSHIP_HEADING','Relazione');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Più azioni');
define('TEXT_EXPORT_COMMENTS','Esportare i commenti');
define('TEXT_HEADING_IMPORT_DATA','Importa foglio di calcolo');
define('TEXT_HEADING_IMPORT_DATA_TO','Importa foglio di calcolo per: %s');
define('TEXT_IMPORT_DATA_INFO','È possibile importare dati da fogli di calcolo in formato Excel.');
define('TEXT_PARENT_ITEM_ID','Elemento capogruppo ID');
define('TEXT_PARENT_ITEM_ID_INFO','Inserisci ID elemento principale da una entità: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Elemento #%s non trovato in entità %s. Si prega di inserire ID voce corretto.');
define('TEXT_FILE_NOT_LOADED','File non viene caricato.');
define('TEXT_IMPORT_BIND_FIELDS','I campi si legano con le colonne del foglio di calcolo sotto e iniziare importazione. Colonna senza campo rilegata non sarà importata.');
define('TEXT_BIND_FIELD','Associa campo');
define('TEXT_HEADING_BIND_FIELD','Associa campo');
define('TEXT_NONE','Nessuno');
define('TEXT_IMPORT_FIRST_ROW','Importa prima fila?');
define('TEXT_DATEPICKER_DAYS','"Domenica", "Lunedi", "Martedì", "Mercoledì", "Giovedì", "Venerdì", "Sabato", "Domenica"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dom", "Lun", "Mar", "Mer", "Gio", "Ven", "Sab", "Dom"');
define('TEXT_DATEPICKER_DAYSMIN','"Do", "Lu", "Ma", "Me", "Gi", "Ve", "Sa", "Do"');
define('TEXT_DATEPICKER_MONTHS','"Gennaio", "Febraio", "Marzo", "Aprile", "Maggio", "Giugno", "Luglio", "Agosto", "Settembre", "Ottobre", "Novembre", "Dicembre"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Gen", "Feb", "Mar", "Apr", "Mag", "Giu", "Lug", "Ago", "Set", "Ott", "Nov", "Dic"');
define('TEXT_DATEPICKER_TODAY','Oggi');
define('TEXT_USE_SEARCH','Utilizzare Ricerca');
define('TEXT_USE_SEARCH_INFO','Visualizzare risultati immediati durante la digitazione');
define('TEXT_SELECT_SOME_VALUES','Selezionare alcune opzioni');
define('TEXT_NO_RESULTS_MATCH','Nessun risultato corrispondente');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','La tua password è stata modificata');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','La password è stata modificata da amministratore');
define('TEXT_DATE_BACKGROUND','Colore di sfondo');
define('TEXT_DATE_BACKGROUND_TOOLTIP','data di scadenza passata sarà evidenziata nel colore selezionato.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Usa editor HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Abilitare o disabilitare l\'editor HTML per i commenti');
define('TEXT_HEADING_CECK_VERSION','controllare Versione');
define('TEXT_VERSION_INFO','Si utilizza Capo Rukovoditel');
define('TEXT_UPDATES_INSTALLED','Aggiornamento installato con successo');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Profilo pubblico viene visualizzato quando si posiziona il mouse sopra il nome utente. Per impostazione predefinita, visualizza foto degli utenti . <br> Basta spostare i campi tra le caselle per includere o escludere i campi di profilo.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Campi nel profilo');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Escluso dal profilo');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Non ci sono campi disponibili da visualizzare nel profilo pubblico.');
define('TEXT_HEADING_EXTENSION','Estensione');
define('TEXT_EXTENSION_IFNO','Estensione estenderà la vostra applicazione con aggiunta di caratteristiche quali diagrammi di Gantt, calendario, reports grafici e altro ancora.');
define('TEXT_PERIOD','Periodo');
define('TEXT_DAILY','Quotidiano');
define('TEXT_MONTHLY','Mensile');
define('TEXT_YEARLY','Annuale');
define('TEXT_FIRST_DAY_OF_WEEK','Primo giorno della settimana');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Verrà visualizzato come il primo giorno della settimana nel calendario');
define('TEXT_SETTINGS','Impostazioni');
define('TEXT_FULL_ACCESS','Accesso completo');
define('TEXT_MORE_INFO','Ulteriori informazioni');
define('TEXT_SETP','Passo');
define('TEXT_SAVING','Risparmio...');
define('TEXT_UNDO','Disfare');
define('TEXT_REDO','Rifare');
define('TEXT_INSERT','Inserire');
define('TEXT_MOVE_UP','Sposta su');
define('TEXT_MOVE_DOWN','Sposta giù');
define('TEXT_ZOOM_OUT','Zoom indietro');
define('TEXT_ZOOM_IN','Zoom avanti');
define('TEXT_PRINT','Stampa');
define('TEXT_MENU_DONATE','Donare');
define('TEXT_ERROR_NO_HEADING_FIELD','Non vi è nessun campo impostato come intestazione. Si prega di impostare un certo campo come intestazione sulla pagina di configurazione campi.');
define('TEXT_ERROR_LOADING_DATA','Errore durante il caricamento dei dati');
define('TEXT_CONFIGURE_DASHBOARD','Configurazione Cruscotto');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Basta muovere i Reports tra le caselle per includere o escludere i Reports sul cruscotto.');
define('TEXT_REPORTS_ON_DASHBOARD','Cruscotto');
define('TEXT_MY_REPORTS','I miei Reports');
define('TEXT_CONFIGURE_THEME','Configura Tema');
define('TEXT_SIDEBAR','Barra laterale');
define('TEXT_SIDEBAR_POSITION','Posizione Barra laterale');
define('TEXT_SCALE','Scala');
define('TEXT_DEFAULT','Predefinito');
define('TEXT_SIDEBAR_FIXED','Fisso');
define('TEXT_SIDEBAR_POS_LEFT','Sinistra');
define('TEXT_SIDEBAR_POS_RIGHT','Destra');
define('TEXT_SCALE_REDUCED','Ridotto');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Elementi Correlati');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','campo speciale consente di collegare gli elementi tra entità');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Elementi da selezionate entità possono essere correlati alle voci da');
define('TEXT_BUTTON_ADD','Aggiungi');
define('TEXT_BUTTON_LINK','Link');
define('TEXT_BUTTON_DELETE_RELATION','Eliminare Relazione');
define('TEXT_LINK_RECORD','Collegamento Record');
define('TEXT_SEARCH_RECORD_BY_ID','Ricerca record di ID');
define('TEXT_ENTITY','Entità');
define('TEXT_FILTERS_DISPLAY','Mostra');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Mostra record correlati');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Mostra senza record correlati');
define('TEXT_FILTERS_FOR_ENTITY','Filtri per Entità');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Per entità');
define('TEXT_REPORT','Reports');
define('TEXT_ADD_IN','Aggiungere');
define('TEXT_SELECT_AN_OPTION','Seleziona una opzione');
define('TEXT_SELECT_SOME_OPTIONS','Selezionare alcune opzioni');
define('TEXT_DISPLAY_IN_MENU','Visualizza in Menu');
define('TEXT_MENU_ICON_TITLE','Icona Menu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Inserire il codice dell\'icona, esempio: fa-bell. <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Vedi elenco delle icone disponibili</a>');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Input Maschera di campo');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Per inserire i dati in un certo formato (date, numeri di telefono, etc)');
define('TEXT_INPUT_FIELD_MASK','Maschera');
define('TEXT_INPUT_FIELD_MASK_TIP','Per esempio: 99/99/9999 o (999) 999-9999 o a*-999-a999<br>
<ul>
  <li>a - Represents an alpha character (A-Z,a-z)</li>
  <li>9 - Represents a numeric character (0-9)</li>
  <li>* - Represents an alphanumeric character (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Recensioni');
define('TEXT_AVAILABLE_FIELDS','Campi disponibili');
define('TEXT_NO_NUMERIC_FIELDS','Non ci sono campi numerici che è possibile utilizzare.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Al momento di acquisto di estensione è necessario inserire il nome di dominio <span class="label label-sm etichetta-info">%s</span> per ottenere la chiave prodotto.');
define('TEXT_URL_PREFIX','Prefisso');
define('TEXT_URL_PREFIX_TIP','Se URL non ha prefisso allora prefisso "http: //" verrà aggiunto automaticamente al collegamento. Se si desidera utilizzare un prefisso diverso per impostazione predefinita (ad esempio "sip:"), immettere in questo campo.');
define('TEXT_URL_PREVIEW_TEXT','Visualizza link');
define('TEXT_URL_PREVIEW_TEXT_TIP','Sarà visualizzato il testo predefinito "Visualizza"  in sostituzione del link se lasciato vuoto. È possibile inserire un testo personalizzato o immettere "none" per mostrare il valore del campo Link.');
define('TEXT_SEARCH_HELP','Cercare aiuto');
define('TEXT_SEARCH_HELP_INFO_FIELDS','È possibile specificare quali campi verranno cercati');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Se i campi non vengono specificati, la ricerca viene effettuata su tutti i campi disponibili, che ha permesso la ricerca.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Le parole chiave devono essere separate da AND e / o OR per il controllo dei risultati di ricerca.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Per esempio, <u>Task1 AND Task2</u> genererebbe un set di risultati che contengono entrambe le parole. Tuttavia, per <u>Task1 OR Task2</u>, il set di risultati restituito conterrebbe una o entrambe parole.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','corrispondenze esatte possono essere cercati comprendendo le parole fra virgolette.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Per esempio, <u>"My Task"</u> si otterrà una lista prodotti che hanno la stringa esatta.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Le virgolette possono essere utilizzate per un ulteriore controllo sul set di risultati.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Per esempio, <u>Microsoft e (tastiera o mouse o "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','parole chiave non valide.');
define('TEXT_SEARCH_IN_COMMENTS','Cerca nei commenti');
define('TEXT_GO_TO','Vai a');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Immagine');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Consente di caricare singola immagine.');
define('TEXT_PREVIEW_IMAGE_SIZE','larghezza anteprima');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','La larghezza massima delle immagini durante la visualizzazione (Predefinita 250px');
define('TEXT_USE_IMAGE_PREVIEW','Utilizzare anteprima');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Utilizzare anteprima per le immagini');
define('TEXT_NOTIFY_WHEN_CHANGED','Notifica quando cambiato');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Se spuntato gli utenti assegnatari riceveranno una notifica quando il valore cambia.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Elemento aggiornato:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Oggetto E-mail per elemento aggiornato');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Questo oggetto sarà utilizzato quando si aggiorna un elemento');
define('TEXT_ENTER_VALUE','Inserire il valore');
define('TEXT_ENTER_CORRECT_VALUE','Inserire il valore corretto');
define('TEXT_DAYS_BEFORE_DATE','Giorni prima di una data specificata');
define('TEXT_DAYS_BEFORE_DATE_TIP','Inserire un paio di giorni e colore di sfondo per evidenziare il campo prima di una data specificata.');
define('TEXT_FIELD_SETTINGS','Impostazioni campo');
define('TEXT_FIELDS_IN_POPUP','Campi in Popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Selezionare i i campi che verranno visualizzati nella lista di record correlati. Poiché la larghezza della lista si limita ad utilizzare solo i campi chiave. Gli altri campi possono essere necessari e possono essere visualizzati in una finestra popup.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Selezionare i i campi che verranno visualizzati in una finestra pop-up quando si passa sul record correlato.');
define('TEXT_CONDITION_EMPTY_VALUE','Valore vuoto');
define('TEXT_DISPLAY_USER_NAME_ORDER','Consente di visualizzare il nome di utente');
define('TEXT_FIRSTNAME_LASTNAME','Nome e cognome');
define('TEXT_LASTNAME_FIRSTNAME','Cognome nome');
define('TEXT_FILTER_BY_MONTH','Filtro per mese');
define('TEXT_FILTER_BY_YEAR','Filtro per Anno');
define('TEXT_FILTER_BY_OVERDUE_DATE','Solo data scadute');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','I valori disponibili: "0" - il mese corrente, "-1" - il mese precedente, "+1" - il prossimo mese. È inoltre possibile specificare più valori: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','I valori disponibili: "0" - anno corrente, "-1" - anno precedente, "1" - il prossimo anno. È inoltre possibile specificare più valori: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Scheda modulo riservato. È possibile modificare il nome, ma non è possibile eliminarlo.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Nota:</span>
    questo campo non sarà visualizzato nel form di creazione del record. Sarà possibile aggiungere elementi correlati dopo aver creato il record.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Assegnato A');
define('TEXT_DISPLAY_IN_HEADER','Nella Intestazione?');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Reports apparirà una icona nel menu di navigazione superiore. I dati dei Reports vengono aggiornati ogni minuto.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Listato Scorrimento orizzontale');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Per impostazione predefinita, lo scorrimento orizzontale viene applicato a tutti i campi della lista. È possibile risolvere alcuni campi dal lato sinistro.');
define('TEXT_NUMBER_FIXED_FIELD','Numero di campi fissi');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Immetti il numero di campi fissi che non viene applicato scorrimento orizzontale.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Visualizzazione nella colonna principale');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Per impostazione predefinita, record correlati vengono visualizzati nella colonna di destra. Impostando questa opzione, i record correlati verranno visualizzati come una lista separata sul record Info pagina.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Ricerca record per ID o nome. Lasciare vuoto per visualizzare tutti i record.');
define('TEXT_DISPLAY_NAME_AS_LINK','Nome visualizzato come Link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Nome elemento farà riferimento alla pagina Elemento');
define('TEXT_UNLINK','Scollega');
define('TEXT_SELECT_ALL','Seleziona tutto');
define('TEXT_CALCULATE_TOTALS','Сalcolate totali in lista');
define('TEXT_CALCULATE_TOTALS_INFO','La somma dei valori di questo campo sarà conteggiato negli elementi listato');
define('TEXT_DISPLAY_COMMENTS_ID','Visualizzare ID commento');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Con il numero ID, si può facilmente fare riferimento al commento');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Nessuno dei campi non sono riempiti');
define('TEXT_SELECT_HEADING_FIELD','Selezionare il campo che verrà visualizzato come intestazione nel listato');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Il file non viene caricato. La dimensione massima del file %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Capogruppo');
define('TEXT_APPLIED_FILTERS','Filtri applicati');
define('TEXT_NO_FILTERS_SETUP','Nessun filtro');
define('TEXT_DEFAULT_FILTERS','Filtri predefiniti');
define('TEXT_SAVE_FILTERS','Salva i filtri');
define('TEXT_UPDATE','Aggiorna');
define('TEXT_DELETE_FILTERS','Elimina Filtri');
define('TEXT_MESSAGE_FILTER_SAVED','Filtro salvato');
define('TEXT_COPYRIGHT_NAME','Copyright testo');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Inserisci il tuo Nome azienda qui. Il testo viene visualizzato nella parte inferiore della pagina. Simbolo & copy; aggiunti automaticamente.');
define('TEXT_POWERED_BY','Powered by');
define('TEXT_POWERED_BY_TITLE','Software universale Gestione Di Progetti');
define('TEXT_MENU_GLOBAL_LISTS','Liste globali');
define('TEXT_HEADING_GLOBAL_LISTS','Liste globali');
define('TEXT_GLOBAL_LISTS_INFO','Elenchi globali possono essere applicati in tutte le entità per i tipi di campo: "Menu a discesa list", "caselle", "Caselle Radio".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Elenco globale');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Scelta di Elenco');
define('TEXT_BUTTON_SORT','Ordinare');
define('TEXT_SORT_VALUES','Ordinare i valori');
define('TEXT_USE_GLOBAL_LIST','Utilizzare elenco globale');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','I valori della lista scelta verranno utilizzati per questo campo');
define('TEXT_BUTTON_CANCEL','Annulla');
define('TEXT_NUMBER_FORMAT','Formato numero');
define('TEXT_NUMBER_FORMAT_INFO','Immetti: numero di punti decimali (0-9) / decimale separatore / separatore delle migliaia. I valori validi per il separatore: punto, virgola, spazio o un simbolo * significa il separatore non è applicabile.<br>Lasciare campo vuoto per non utilizzare formato numerico');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Nota: Questo formato viene utilizzato per impostazione predefinita quando si crea solo un nuovo campo numerico. Per visualizzare il numero del campo numerico utilizza impostazioni individuali.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Invia Verifica Email');
define('TEXT_EMAIL_USE_SMTP_INFO','Prima di accendere SMTP è possibile inviare e-mail di prova.<br>E-mail con oggetto "%s" verrà inviato a: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Questo è il messaggio di prova');
define('TEXT_EMAIL_SENT','E-mail inviata correttamente');
define('TEXT_DEFAULT_TEXT','Testo predefinito');
define('TEXT_DEFAULT_TEXT_INFO','Può essere lasciato vuoto. In alternativa immettere un testo da visualizzare come ad esempio "Selezionare"');
define('TEXT_DEFAULT_DATE','Data predefinita');
define('TEXT_DEFAULT_DATE_INFO','Lasciare vuoto o inserire un numero. Ad esempio: 0 - la data corrente, 5 - data corrente + 5 giorni.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Campo booleano');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Solo due valori possono essere memorizzati in un campo logico "Sì" e "No"');
define('TEXT_BOOLEAN_TRUE','Si');
define('TEXT_BOOLEAN_FALSE','No');
define('TEXT_BOOLEAN_TRUE_VALUE','Valore "Sì"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Lasciare vuoto o inserire il valore');
define('TEXT_BOOLEAN_FALSE_VALUE','Valore "No"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Lasciare vuoto o inserire il valore');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Modello di testo');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','campo speciale che permette di visualizzare il testo in un modello specifico.');
define('TEXT_PATTERN','Modello');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Utilizzare [campo ID] per impostare il valore del campo nel template.<br>Esempio: "[36] il tuo testo [54]" dove il 36 e 54 - campi ID.<br>Anche disponibile: [id], [date_added], [created_by]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Gli utenti inattivi non possono accedere e non ricevono le notifiche a mezzo e-mail');
define('TEXT_APP_LOGO_URL','Link del Logo ');
define('TEXT_APP_LOGO_URL_TOOLTIP','Si apre in una nuova finestra');
define('TEXT_USERS_CONFIGURATION','Impostazioni utenti');
define('TEXT_ALLOW_CHANGE_USERNAME','Lasciare cambiare il nome utente');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Consentire la registrazione con la stessa e-mail');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Campi di Input');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Campi Data');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Campi per upload');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Campi Testo');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Campi Elenco');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Campi Utenti');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Campi Entità');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Scarica tutto');
define('TEXT_FILTER_BY_WEEK','Filtro per Settimana');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','I valori disponibili: "0" - la settimana in corso, "-1" - la settimana precedente, "+1" - la prossima settimana. È inoltre possibile specificare più valori: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Nascondi Nome campo');
define('TEXT_HIDE_FIELD_NAME_TIP','Al fine di risparmiare spazio quando si visualizza un elenco di utenti che è possibile nascondere il nome del campo.');
define('TEXT_LAST_COMMENT_DATE','Data Ultimo Commento');
define('TEXT_HIDE_FIELD_IF_EMPTY','Nascondi campo se il valore è vuoto');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Su Elemento pagina Info il campo sarà nascosto se il valore del campo è vuoto');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Visualizza come icona');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Per impostazione predefinita, il testo della descrizione comandi viene visualizzato sotto il campo');
define('TEXT_MENU_DATABASE_EXPORT','Export Database');
define('TEXT_DATABASE_EXPORT_APPLICATION','Export Database (Application Template)');
define('TEXT_BUTTON_EXPORT_DATABASE','Export Database');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Questa funzione crea un modello della vostra applicazione.<br>Esporta solo i dati relativi alle impostazioni della vostra applicazione.<br>Utilizzando il modello è possibile clonare il vostro app o condividere.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Nota:</b> esportazione solo per utente corrente e il suo nome utente / password che può essere utilizzato per accedere al sistema dopo installazione del modello.<br>Per installare il modello, il file del modello deve essere copiato / cartella dei backup sul server e sulla pagina "Backup database" ripristinare un database da un modello.');
define('TEXT_COPY_FIELDS','Copia campi');
define('TEXT_COPY','Copia');
define('TEXT_PLEASE_SELECT_FIELDS','Si prega di selezionare i campi');
define('TEXT_SELECT_FORM_TAB','Selezionare da linguetta');
define('TEXT_FIELDS_COPY_SUCCESS','I campi sono copiati con successo');
define('TEXT_HEADING_TEMPLATE','Intestazione Template');
define('TEXT_HEADING_TEMPLATE_INFO','Per impostazione predefinita usando Intestazione campo');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Campo unico');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','valore inserito sarà controllato per unicità di tale entità');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Convalida dei dati. Tenterà di nuovo dopo pochi secondi.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Il valore del campo deve essere univoco');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Alcuni campi devono essere univoci. Essi sono indicati sopra.');
define('TEXT_IMPORT_DATA_TOOLTIP','Prima di avvio importazione è necessario preparare i dati in Excel
<ul>
  <li>date format: YY-MM-DD</li>	
  <li>format date and time: YY-MM-DD HH:MM</li>
  <li>numbers format: 20000.00 (number of decimal points - any, separator for the decimal point - dot, thousands separator - none)</li>
  <li>boolean field: true | false</li>
</ul>  
Duplicate fields that require prepare, and using formulas in Excel, prepare the data. Need to resave the data as values, otherwise, the formulae are imported.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Non puoi cancellare l\'entità <b>%s</b> perché è relazionata a: <br>%s.<br><br>Eliminare tutti i campi che si riferiscono a questa entità.');
define('TEXT_SEARCH_IN_ALL','Disabilita filtri');
define('TEXT_SEARCH_TYPE_AND','Ricerca tutte le parole');
define('TEXT_SEARCH_TYPE_MATCH','Exact match');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Impostazioni di ricerca');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Disabilita Filtri<br>Questa opzione espande l\'area di ricerca disabilitando filtri.</li>
				<li>Cerca tutte le parole<br>Mostrerà i record che contengono tutte le parole.</li>
				<li>Corrispondenza esatta<br>Mostrerà record che contengono le parole chiave a corrispondenza esatta.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Filtro attivo?');
define('TEXT_IS_ACTIVE_FILTER_INFO','filtri inattivi vengono visualizzati nell\'elenco dei filtri installati, ma non vengono utilizzati durante il recupero dei dati');
define('TEXT_SAVE_AS_TEMPLATE','Salva come modello');
define('TEXT_SAVE_AS_TEMPLATE_INFO','I valori selezionati possono essere salvati come modello. I modelli sono disponibili nella lista dei filtri installati.');
define('TEXT_MY_TEMPLATES','Miei Modelli');
define('TEXT_ENTER_TEMPLATE_NAME','Inserisci un nome modello');
define('TEXT_SAVE_TAMPLATE_NOTE','I campi selezionati verranno salvate nel nuovo modello');
define('TEXT_TEMPLATES_FIELDS','Campi');
define('TEXT_TEMPLATE_ALREADY_EXIST','Il modello "%s" esiste già');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Aggiornare i campi selezionati per questo modello');
define('TEXT_SELECT_TEMPLATE','Selezionare Modello');
define('TEXT_ADD_NEW_TEMPLATE','Nuovo Modello');
define('TEXT_BUTTON_UPDATE','Aggiorna');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','I campi selezionati verranno aggiornati per questo modello');
define('TEXT_MENU_CONFIGURATION_MENU','Menu configurazione');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','È possibile configurare altre sezioni del menu principale.');
define('TEXT_ADD_NEW_MENU_ITEM','Aggiungi sezione menù');
define('TEXT_SORT','Ordinare');
define('TEXT_SELECT_ENTITIES','Seleziona entitià');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Campo di immissione con il tasto "Decode" permette di decodificare un numero di identificazione del veicolo (VIN) per i tipi di veicoli regolati utilizzando il servizio <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Speciale');
define('TEXT_DECODE_VIN','Decodifica un Vehicle Identification Number');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Campi di riempimento automatico');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','I dati verranno riempiti automaticamente se il nome del campo e il nome delle specifiche sono le stesse');
define('TEXT_VPIC_OTHER_DETAILS','Dettagli Veicolo');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Per impostazione predefinita decodificare prossimi dettagli: Produttore, Nome del Produttore, Modello, Modello Anno, Tipo Veicolo, Classe Corpo.<br>Se avete bisogno di più campi inserire i nomi con una virgola.<br><b>Nota:</b> click "Visualizza tutti i dettagli dei Veicoli" sulla pagina Decoder per ottenere il nome corretto vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Dati salvati');
define('TEXT_SELECT_NONOE','Deseleziona');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Sei sicuro di voler eliminare i record selezionati?');
define('TEXT_QUICK_COMMENT','Commento rapido');
define('TEXT_COMMENT_PLACEHOLDER','Inserisci il tuo commento qui');
define('TEXT_REPLY','Rispondi');
define('TEXT_USERS_IMPORT_NOTE','Quando si importano gli utenti, i seguenti campi sono obbligatori: Nome, Cognome, E-mail. Se il nome utente non è specificato, verrà utilizzato come nome utente l\'E-mail<br>
<b>Notare che:</b> quando si importano gli utenti, la notifica del nuovo account non sarà inviata in quanto i server web hanno limitazioni sul numero di posta di uscita contemporaneamente.<br>
L\'utente importato deve utilizzare il modulo ripristina password per recuperare la sua password.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Seleziona gruppo Accesso da utenti');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Errore Importazione: non selezionare i campi associati alle colonne della tabella');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Errore Importazione: i seguenti campi sono obbligatori: Nome, Cognome, E-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Usa nome utente come password');
define('TEXT_USERS_IMPORT_ERROR','I seguenti utenti non sono stati importati perché esistono già:');
define('TEXT_SIZE','Dimensione');
define('TEXT_BACKUP_TYPE_AUTO','Autobackup');
define('TEXT_BACKUP_FOLDER','Backup Cartella');
define('TEXT_BACKUP_DESCRIPTION_TIP','Inserisci un commento al backup del database o lasciare il campo vuoto');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Ripristina DB da file');
define('TEXT_FILE','File');
define('TEXT_MAX_FILE_SIZE','Dimensione massima del file %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a> backup');
define('TEXT_MENU_MAINTENANCE_MODE','Modalità Manutenzione');
define('TEXT_HEADING_MAINTENANCE_MODE','Configurazione Modalità Manutenzione');
define('TEXT_MAINTENANCE_MODE','Modalità Manutenzione');
define('TEXT_MAINTENANCE_MODE_NOTE','Se la Modalità Manutenzione è attiva, possono accedere al sistema solo gli amministratori.<br> Gli altri utenti che sono stati loggati saranno automaticamente scollegati dal sistema.<br>Nella pagina di accesso sarà visualizzato il il messaggio come è configurano di seguito.');
define('TEXT_MESSAGE_HEADING','Messaggio Intestazione');
define('TEXT_MESSAGE_CONTENT','Messaggio Corpo');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Modalità Manutenzione!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Possono accedere al sistema solo gli amministratori');
define('TEXT_FORMULA_TIP_USAGE','È possibile utilizzare la sintassi MySql nella formula: operatore condizionale "se([344]>10,[321],0)", una funzione matematica "ABS([23])" e campi interni "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Allegati');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Configurazione Allegati');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Dimensione massina per upload file');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://www.rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Come modificare questo valore?' . '</a>');
define('TEXT_RESIZE_IMAGES','Ridimensionare le immagini');
define('TEXT_RESIZE_IMAGES_TIP','Per risparmiare spazio sul web-server, è possibile ridurre l\'immagine caricata.<br>Se abilitata, l\'immagine caricata verrà ridimensionata in base alla larghezza o l\'altezza di seguito specificato.');
define('TEXT_MAX_IMAGE_WIDTH','Larghezza massima immagine');
define('TEXT_MAX_IMAGE_HEIGHT','Altezza massima immagine');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Inserisci la dimensione in pixel o lasciare il campo vuoto.');
define('TEXT_IMAGES_TYPES','Tipi Immagini');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Specificare i tipi di immagini che saranno utilizzati per il ridimensionamento');
define('TEXT_SKIP_IMAGE_RESIZE','Non applicare il ridimensionamento di immagini');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Inserisci la dimensione in pixel o lasciare il campo vuoto.<br>Se la larghezza o l\'altezza dell\'immagine supera la dimensione specificata, non verrà applicato alcun ridimensionamento.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Si prega di confermare che non sei un robot!');
define('TEXT_MENU_SECURITY','Sicurezza');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Impostazioni Sicurezza');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Chiave Sito');
define('TEXT_RECAPTCHA_SECRET_KEY','Chiave Segreta');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA verrà visualizzato sulla pagina di login. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Maggiori info su reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Per abilitare, aprire il file "config/security.php" modificare CFG_RECAPTCHA_ENABLE a "true", inserisci il codice key in CFG_RECAPTCHA_KEY and secret key in CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Restrizioni per Paese');
define('TEXT_ALLOWED_COUNTRIES','Paesi ammessi');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Nella pagina di accesso, gli utenti saranno convalidati con un elenco di paesi ammessi. Il paese dell\'utente è determinato attraverso l\'indirizzo IP. Se il paese non è nella lista dei paesi consentiti o non è possibile determinarlo, la pagina di login non sarà disponibile.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Per abilitare, aprire il file "config/security.php" modificare CFG_RESTRICTED_COUNTRIES_ENABLE a "true" e inserire l\'elenco dei paesi consentiti separati da una virgola in CFG_ALLOWED_COUNTRIES_LIST, esempio "EN,US"');
define('TEXT_RESTRICTED_BY_IP','Restrizione per IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Nella pagina di accesso, gli utenti saranno convalidati con una lista di indirizzi IP abilitati. Se l\'indirizzo IP non è nella lista dei consentiti o non è determinbile, la pagina di login non sarà disponibile.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Per abilitare, aprire il file "config/security.php" modificare CFG_RESTRICTED_BY_IP_ENABLE a "true" e inserire l\'elenco di indirizzi IP consentiti separati da una virgola CFG_ALLOWED_IP_LIST, ad esempio "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','IP Consentito');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Visualizza come contatore sul cruscotto');
define('TEXT_STATISTICS','Statistiche');
define('TEXT_COUNTERS','Contatori');
define('TEXT_NOTIFICATIONS_SCHEDULE','Notifiche in programma');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Prima di attivare questa funzione è necessario configurare CRON_HTTP_SERVER_HOST in config/server.php ed eseguire il file ogni ora (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Gli utenti possono impostare le notifiche in programma per i reports standard');
define('TEXT_DAY','Giorno');
define('TEXT_TIME','Orario');
define('TEXT_NOTIFICATION','Notifica');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Ciao.<p>Hai ricevuto questa notifica perché si sta guardando il report "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Dipartimento di Assistenza Tecnica');
define('TEXT_TECHNICAL_SUPPORT_INFO','Notifiche interne, ad esempio il recupero della password e altro saranno inviati dall\'email di supporto tecnico');
define('TEXT_DISABLE_NOTIFICATIONS','Disabilitare le notifiche');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Non riceverai notifiche e-mail per i record per cui si è assegnati');
define('TEXT_HEADER_TOP_MENU','Intestazione Menu');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Basta muovere i Reports tra le caselle da includere o escludere nei Reports in intestazione');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Valore di Default');
define('TEXT_DEFAULT_VALUE_INFO','Inserire il valore predefinito o lasciare vuoto');
define('TEXT_DO_NOT_NOTIFY','Non notificare');
define('TEXT_DO_NOT_NOTIFY_INFO','Gli utenti assegnati non riceveranno la notifica');
define('TEXT_IS_ACTIVE','È attivo?');
define('TEXT_SEND_ON_SCHEDULE','Invia con Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Inviare email in programma');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Prima di attivare questa funzione, è necessario installare l\'operazione pianificata ogni minuto (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Numero massimo di e-mail');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Il numero massimo di messaggi di posta elettronica inviati durante l\'esecuzione Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Prima di attivare questa funzione, selezionare <a href="https://www.rukovoditel.net/blog/en/?page_id=184" target="_blank"><u>restrizioni all\'invio di email</u></a> sul tuo server.');
define('TEXT_MAILER_ERROR','Errore durante l\'invio di un messaggio %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Nascondi il pulsante "inserisci" in Reports');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Gli utenti assegnati non riceveranno notifiche');
define('TEXT_FROM_TO','dam %s a %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Sposta a sinistra');
define('TEXT_MOVE_RIGHT','Sposta a destra');
define('TEXT_LIMITED_ACCESS','Accesso Limitato');
define('TEXT_SEARCH_USERS','Cerca utenti');
define('TEXT_USER_IS_NOT_FOUD','Utente non trovato');
define('TEXT_USERS','Utenti');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Mappa');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Il campo di input consente di immettere le coordinate geografiche della mappa per visualizzare la posizione in base alle coordinate inserite. Con l\'editor interno della mappa è possibile allocare l\'area su una mappa, disegnare una linea o inserire un marker.');
define('TEXT_DEFAULT_POSITION','Posizione di Default');
define('TEXT_DEFAULT_POSITION_TIP','Inserisci le coordinate nella mappa. Per esempio: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Default Zoom');
define('TEXT_DEFAULT_ZOOM_TIP','La scala della mappa. Per esempio: 8');
define('TEXT_OPEN_MAP_EDITOR','Apri Editor Mappa');
define('TEXT_USERS_NOTIFICATIONS','Le mie notifiche');
define('TEXT_DELETE_SELECTED','Cancella selezionato');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Disattiva le notifiche tramite posta elettronica');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Disattiva la notifiche interne');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Il menu principale "Le mie notifiche" verrà disattivato.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Disattiva l\'evidenziazione di "Non Letto"');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Disabilita l\'evidenziazione di record non letti.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Codice a Barre');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Il valore del campo, nel form del record, è memorizzato come numero e nel template di esportazione il campo è visualizzato come immagine del codice a barre attuale.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Altezza del Codice a Barre. Default è 30 pixels.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Tipo Codice a Barre');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Per impostazione di default C128');
define('TEXT_DISPLAY_FIELD_VALUE','Valore del campo di visualizzazione');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Quando esporti, per impostazione predefinita, viene visualizzato solo il codice a barre');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Metodo di generazione del valore');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Utilizzare [ID field] per impostare il valore del campo nel template.<br>Esempio: "[36] tuo testo [54]" dove 36 e 54 - sono gli ID dei campi di input.<br>[auto:10] Il valore verrà generato automaticamente. 10 - la lunghezza del valore');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Immettere il metodo di generazione o lasciare vuoto il campo. Il valore verrà generato automaticamente quando si fa clic sul pulsante "Salva"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definizioni della maschera');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','È ora possibile fornire le proprie definizioni maschere. Inserisci ogni definizione in nuova riga, Esempio:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Qualsiasi carattere tra le parentesi<br>
[^abc] - Qualsiasi carattere NON tra le parentesi<br>
[0-9] - Qualsiasi numero tra le parentesi<br>
(x|y)- Qualsiasi delle alternative specificate
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR Code');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Campo per generare un QR code');
define('TEXT_QRCODE_PATTERN','Modello per la codifica');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Nascondi un campo nella pagina degli articoli');
define('TEXT_CODE_ERROR_CORRECTION','Correzione errori di codice (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Basso');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Medio');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Qualità');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Elevato');
define('TEXT_PIXEL_SIZE','Dimensione pixel');
define('TEXT_MENU_USERS_REGISTRATION','Registrazione Utente');
define('TEXT_PUBLIC_REGISTRATION','Registrazione pubblica');
define('TEXT_USE_PUBLIC_REGISTRATION','Abilita la registrazione pubblica');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Selezionare il gruppo di accesso che verrà assegnato a un nuovo utente registrato.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Pulsante Registrazione');
define('TEXT_BUTTON_REGISTRATCION','Registrazione');
define('TEXT_REGISTRATION_NEW_USER','Nuova registrazione utente');
define('TEXT_BUTTON_BACK','Indietro');
define('TEXT_NOTE','Note');
define('TEXT_ADMINISTRATOR_NOTE','Note Amministratore');
define('TEXT_DISABLE_CHANGE_PWD','Disabilita la modifica della password');
define('TEXT_SELECT_USERS_GROUPS','Scegli gruppi di utenti');
define('TEXT_SEND','Invia');
define('TEXT_COLUMN','Colonna');
define('TEXT_COLUMN_IMPORT_INFO','Specificare la colonna da importare');
define('TEXT_SORT_LIKE_FILE','Ordina come nel file');
define('TEXT_DISABLE_ATTACHMENTS','Disabilita allegati');
define('TEXT_SHOW','Visualizza');
define('TEXT_APP_LANGUAGE_TIP','Gli utenti possono cambiare lingua nella pagina Account Personale.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Disattiva dipendenza');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Per impostazione predefinita, l\'elenco degli utenti dipende dagli utenti assegnati nel record padre.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Calcola il valore medio');
define('TEXT_REDIRRECTS','Redirects');
define('TEXT_REDIRECT_AFTER_ADDING','Redirect dopo l\'aggiunta di record');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Redirect dopo aver cliccato sulla voce dell\'elemento');
define('TEXT_REDIRECT_TO_SUBENTITY','Vai alla lista dei record figli (se esiste)');
define('TEXT_REDIRECT_TO_LISTING','Rimanere nella pagina corrente');
define('TEXT_REDIRECT_TO_INFO','Vai alla pagina info del record');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Visualizza solo record assegnati');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Aggiunge un filtro per l\'utente corrente');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Se non è impostato, visualizza tutti i record.');
define('TEXT_CONFIGURE_FILTERS','Configura Filtri');
//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Inviare');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Campo e-mail');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Campo per l\'inserimento degli indirizzi e-mail');
define('TEXT_ERROR_REQUIRED_EMAIL','Si prega di inserire un indirizzo email valido.');
define('TEXT_DISPLAY_AS_LINK','Mostra come link');
define('TEXT_FIELDTYPE_SECTION','Sezione');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Un tipo di campo speciale è pensato per raggruppare gli elementi del modulo. Il nome del campo rappresenta l\'intestazione della sezione.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Visualizza le regole dei campi');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Le regole mostrano i campi nel modulo');
define('TEXT_BUTTON_ADD_NEW_RULE','Aggiungi un nuova regola');
define('TEXT_RULE_FOR_FIELD','Regola per il campo');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Per i campi di tipo Drop Down hai la possibilità di personalizzare la visualizzazione dei campi, in base ai valori della lista selezionata. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Leggi tutto</a>');
define('TEXT_DISPLAY_FIELDS','Visualizza campi');
define('TEXT_HIDE_FIELDS','Nascondi campi');
define('TEXT_SELECT_FIELD_VALUES','Seleziona i valori del campo');
define('TEXT_EDIT_FIELDS','Modifica campi');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Valore casuale');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Genera un valore casuale in base ai caratteri specificati');
define('TEXT_VALUE_LENGTH','Lunghezza valore');
define('TEXT_CHARACTERS','Charatteri');
define('TEXT_CHARACTERS_TIP','Per impostazione predefinita si utilizzano solo numeri. Inserisci i tuoi caratteri per generare un valore.');
define('TEXT_SPLIT_VALUE','Dividere valore');
define('TEXT_SPLIT_VALUE_INFO','È possibile suddividere il valore in più parti. Inserire il numero di parti.');
define('TEXT_SPLIT_VALUE_CHAR','Divisore');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Per impostazione predefinita "-"');
define('TEXT_START_ROW','Inizio riga');
define('TEXT_START_ROW_TIP','Nel valore è possibile aggiungere inizio e fine');
define('TEXT_END_ROW','Fine riga');
define('TEXT_INTERNAL_FIELD_NOTE','Campo riservato nel sistema.');
define('TEXT_RECORD_NOT_FOUND','Record non trovato');
define('TEXT_FILE_NOT_FOUND','File Non Trovato');
define('TEXT_DISPLAY_AS_COUNTER','Visualizza come contatore');
define('TEXT_DISPLAY_ICON','Visualizza l\'icona');
define('TEXT_COLOR','Colore');
define('TEXT_EXTRA_FIELDS','Campo Extra');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Sarà calcolata la somma per i campi selezionati');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Dropdown multi livello');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Ogni livello dall\'elenco di valori viene visualizzato come un elenco separato');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Impostazioni Livelli');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Inserire il nome dei livelli nidificati della nuova linea. La prima riga del primo livello, ecc.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Per esempio:<br>&nbsp;&nbsp;Nazione<br>&nbsp;&nbsp;Regione<br>Oppure:<br>&nbsp;&nbsp;Nazione, Seleziona una nazione<br>&nbsp;&nbsp;Regione Seleziona Regione');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Una propria colonna per singolo valore');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Per impostazione predefinita i valori selezionati saranno visualizzati in una singola colonna');
define('TEXT_COLUMNS_IMPORT','Importa colonne');
define('TEXT_COLUMNS_IMPORT_INFO','Per importare un elenco semplice, digita 1 - verrà importata la prima colonna. Per importare valori dipendenti, ad esempio (Nazione / Regione) specificare 2. In questo caso, verranno lette le prime due colonne del file. I valori nelle righe non devono essere vuoti.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Benvenuto!</h3><p>Questa è la pagina principale del tuo sistema. Adesso è vuota, ma puoi visualizzare diversi Reports e Contatori.</p><p>Per visualizzare il tuo primo report seleziona "Reports", nel menu di navigazione a sinistra, crea un Report e imposta l\'opzione "In Dashboard".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Benvenuto in Rukovoditel – il tuo nuovo assistente nella gestione aziendale!</h3>
<p>Questa è la pagina principale del tuo sistema. Adesso è vuota, ma puoi visualizzare diversi Report e Contatori.</p>
<p>Per visualizzare il tuo primo report seleziona "Reports", nel menu di navigazione a sinistra, crea un Report e imposta l\'opzione "Nel Cruscotto".</p>
<p>Inoltre ti consigliamo di visitare la pagina "Documentazione" sul nostro sito <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog</a>. Lì troverai vari suggerimenti su come configurare il sistema.</p>
<p>Hai domande? Puoi sempre contattarci!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Limite Upload');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Il numero massimo di file che possono essere caricati. Lasciare vuoto per non avere limiti.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Limite dimensione file');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','La dimensione massima di caricamento consentita in MB.');
define('TEXT_FILE_TOO_LARGE','File troppo grande');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Il limite di upload per i file è stato superato. Numero massimo di file: ');
define('TEXT_COMPLETED','Completato');
define('TEXT_CANCELLED','Cancellato');
define('TEXT_FROM_SESSION_ERROR','Errore nel modulo di invio. Si prega di riprovare.');
define('TEXT_ERROR_MESSAGE','Messaggio errore');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Viene visualizzato un messaggio di errore se il campo non è univoco.');
define('TEXT_ICON','Icona');
define('TEXT_HIDEN_FIELDS','Campi nascosti');
define('TEXT_HIDEN_FIELDS_IN_FORM','I campi nascosti non vengono visualizzati nel modulo');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Pagina di configurazione dell\'elemento');
define('TEXT_COLUMNS_SIZE','Dimensione delle colonne');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','La pagina elemento è divisa in due colonne. Puoi regolare la loro dimensione');
define('TEXT_ITEM_DETAILS_POSITION','Dettagli elemento');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Per impostazione predefinita i campi dell\'elemento sono separati in due colonne. Puoi combinarli in una sola.');
define('TEXT_ONE_COLUMN','Una colonna');
define('TEXT_TWO_COLUMNS','Due colonne');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Per impostazione predefinita vengono visualizzati tutti i campi.');
define('TEXT_LEFT_COLUMN','Colonna sinistra');
define('TEXT_RIGHT_COLUMN','Colonna destra');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Per visualizzare i record delle entità nidificate, basta specificare la posizione nella pagina. Inoltre, puoi impostare i tuoi filtri di elenco per ciascuna entità.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Item page for parent entity');
define('TEXT_HIDE_IN_TOP_MENU','Nascondi nel top menu');
define('TEXT_TOP_LEVEL','Livello Top');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Il valore medio viene visualizzato nell\'elenco dei record');
define('TEXT_REPORTS_CREATE_ACCESS','Reports Standard');
define('TEXT_UPDATE_SELECTED_ACCESS','Aggiorna selezionato');
define('TEXT_DELETE_SELECTED_ACCESS','Elimina selezionato');
define('TEXT_EXPORT_ACCESS','Esporta');
define('TEXT_EXPORT_SELECTED_ACCESS','Esporta selezionato');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Visualizza tutto. Azioni con assegnato');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Visualizza tutto. Azioni con assegnazione" consente di eseguire un\'azione solo con i record assegnati.<br>"Aggiorna selezionato" sarà disponibile quando l\'estensione è installata. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Maggiori dettagli</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Valore non vuoto');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Stato automatico');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Dopo aver creato il campo, creare anche gli stati necessari facendo clic sul nome del campo nell\'elenco dei campi. Lo stato verrà impostato automaticamente durante la creazione o la modifica di una voce, in base ai filtri configurati. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Leggi tutto</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Per ogni opzione, imposta i filtri facendo clic sul nome dell\'opzione. Il valore verrà impostato se lo stato della registrazione corrisponde ai filtri installati. Il controllo dello stato viene eseguito nell\'ordine specificato e, se viene trovata la condizione, il controllo viene terminato.');
define('TEXT_FILTERS','Filtri');
define('TEXT_AUTOUPDATE','Aggiornamento automatico');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','I dati del report verranno aggiornati ogni minuto. Questa opzione aumenta il carico sul server. Usalo dove ne hai davvero bisogno.');
define('TEXT_PREFIX','Prefisso');
define('TEXT_SUFFIX','Suffisso');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Larghezza dell\'immagine nell\'elenco');
define('TEXT_MARK_AS_READ','Contrassegnato come letto');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Visualizzazione %s. Vai a report <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Disabilita il controllo degli aggiornamenti');
define('TEXT_EXAMPLE','Esempio');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Mostra la data di caricamento del file');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nuove funzionalità per il tuo business');
define('TEXT_ONE_OFF_CHARGE','Pagamento una tantum');
define('TEXT_UPDATES_FOR_FREE','Tutti gli aggiornamenti futuri gratis');
define('TEXT_FREE_SUPPORT','Supporto gratuito');
define('TEXT_BUY_EXTENSION','Acquista Extension');
define('TEXT_EXTENSION_FEATURES','Funzionalità delle Extension');
define('TEXT_EXTENSION_FEATURES_INFO','Le Extension includono una serie di report e strumenti per una migliore pianificazione e gestione.');
define('TEXT_EXTENSION_FEATURES_LIST','Automatizzazione di processi aziendali,Forms Publici,API, moduli di pagamento, notifica SMS, integrazione con Dropbox, chat online, report orari, rapporti pivot, aggiornamento multiplo, report comuni, calcoli complessi, diagramma di Gantt, Calendari, diagrammi e grafici, Pagine di informazioni, Monitoraggio del tempo e Reports sul tempo, Modelli di automazione dei processi aziendali');
define('TEXT_HIDE_ADMIN','Nascondi amministratori');
define('TEXT_ACTION_IMPORT_DATA','Importa dati');
define('TEXT_ACTION_UPDATE_DATA','Aggiorna dati');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Aggiorna e importa nuove righe');
define('TEXT_UPDATE_BY_FIELD','Aggiorna per campo');
define('TEXT_USE_COLUMN','Usa la colonna');
define('TEXT_UPDATE_SETTINGS','Impostazioni di aggiornamento');
define('TEXT_COUNT_ITEMS_ADDED','Records aggiunti');
define('TEXT_COUNT_ITEMS_UPDATED','Records aggiornati');
define('TEXT_SEND_NOTIFICATION','Invia notifica');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Gli utenti selezionati ricevono una notifica via email quando viene creato un nuovo account utente.');
define('TEXT_SERVER_LOAD','Carico del server');
define('TEXT_REPORTS_IN_HEADER_MENU','Rapporti nel menu di intestazione');
define('TEXT_SERVER_LOAD_INFO','Qui è possibile configurare le funzioni di memorizzazione nella cache dell\'applicazione per ridurre il carico sul server.');
define('TEXT_USE_CACHE','Usa la cache');
define('TEXT_CACHE_LIVETIME','Tempo della Cache');
define('TEXT_CACHE_LIVETIME_INFO','In secondi');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Per impostazione predefinita i report nel menu principale vengono aggiornati ogni volta che la pagina viene aggiornata, questo crea un carico sul server quando si lavora con un numero elevato di report e utenti.');
define('TEXT_CACHE_FOLDER','Cartella della Cache');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Tabella Pivot Accesso');
define('TEXT_COPY_ACCESS','Copia Accesso');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Seleziona Entità per copiare l\'accesso.');
define('TEXT_COPY_ACCESS_INFO','I diritti di accesso esistenti verranno sovrascritti.');
define('TEXT_USERS_ALERTS','Avvisi per gli utenti');
define('TEXT_USERS_ALERTS_INFO','In questa pagina hai la possibilità di creare avvisi per utenti o gruppi di utenti selezionati. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Leggi tutto</a>.');
define('TEXT_LOCATION','Posizione');
define('TEXT_LOCATION_ON_DASHBOARD','Sul cruscotto');
define('TEXT_LOCATION_ON_ALL_PAGES','Su tutte le pagine');
define('TEXT_TITLE','Titolo');
define('TEXT_ALERT_SUCCESS','Successo');
define('TEXT_ALERT_INFO','Info');
define('TEXT_ALERT_WARNING','Avvertimento');
define('TEXT_ALERT_DANGER','Pericolo');
define('TEXT_DISPLAY_DATE','Data di visualizzazione');
define('TEXT_DB_RESTORE_PROCESS','Ripristino del database');
define('TEXT_DB_RESTORE_PROCESS_INFO','Questo processo potrebbe richiedere alcuni minuti, non chiudere la finestra del browser.<br><br>Se si verifica un errore, ripristinare il database utilizzando phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Se il gruppo e gli utenti non sono specificati, il messaggio verrà visualizzato da tutti.');
define('TEXT_FLOWCHART','Flowchart');
define('TEXT_ENTITIES_FLOWCHART_INFO','Il diagramma di flusso mostra le entità e le relazioni. Per risparmiare spazio, i collegamenti sono riservati solo con gli "Utenti" (tipi di campo "Utenti" e "Gruppi di utenti") l\'entità non è indicata da una freccia.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Se viene specificato più di un gruppo, gli utenti saranno in grado di selezionare loro stessi il gruppo al momento della registrazione.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Calcola la larghezza della cella in base al contenuto');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Per impostazione predefinita, la cella di intestazione ha una larghezza del 100%');

//new defines for version 2.2
define('TEXT_VALUE','Valore');
define('TEXT_CHOICES_VALUE_INFO','Il valore può essere utilizzato nei calcoli delle formule. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Leggi tutto</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Campi numerici');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formula');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Il valore di questo campo verrà calcolato utilizzando la formula seguente. Il valore viene calcolato direttamente sotto forma di di un record aggiunto. È possibile utilizzare la sintassi JavaScript nella formula.');
define('TEXT_JS_FORMULA_TIP','Utilizzare [Field ID] per impostare il valore del campo nella formula. Esempio: ([36]+[54])/2. Dove 36 e 54 sono il numero ID del campo numerico. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Errore nel calcolo della formula');
define('TEXT_DISPLAY_CHOICES_VALUES','Visualizza i valori delle opzioni');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','I valori impostati per le opzioni verranno visualizzati nell\'elenco, per esempio (+10)');
define('TEXT_NAV_ACCESS_RULES','Regole di accesso');
define('TEXT_ACCESS_ALLOCATION_RULES','Assegnazione regole di accesso');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','In questa pagina hai la possibilità di configurare l\'accesso utente in base ai valori del campo selezionato. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_ADD_FIELD','Aggiungi campo');
define('TEXT_ACCESS_RULES_FOR_FIELD','Assegnazione regole di accesso per il campo "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Configura le regole di accesso per i campi selezionati.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Se non è selezionato nessun valore gli utenti avranno accesso di sola visualizzazione.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Seleziona i campi per accedere alla sola visualizzazione.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Se il valore non è selezionato saranno utilizzate le impostazioni predefinite.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','To-do list');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Un tipo speciale di campo che consente di creare una lista di cose da fare (attività secondarie) all\'interno di una singola attività. Ogni attività secondaria viene inserita come una nuova riga del campo di testo. Il simbolo * all\'inizio della riga indica che l\'attività secondaria è stata completata. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Leggi tutto</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Aggiungi automaticamente un commento');
define('TEXT_OPEN_COMMENT_FORM','Apri il modulo di commento');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Utilizzare i commenti quando è selezionato nell\'elenco');
define('TEXT_FOR_SUCCESSFUL_CHECK','Testo per contrassegno eseguito');
define('TEXT_FOR_UNCHECK','Testo per contrassegno non eseguito');
define('TEXT_SELECT_REPORTS','Report Selezionato');
define('TEXT_SORT_ITEMS_IN_LIST','Per ordinare gli elementi nell\'elenco, è sufficiente trascinarli e rilasciarli.');
define('TEXT_REPORTS_GROUPS','Raggruppa report');
define('TEXT_REPORTS_GROUPS_INFO','Raggruppa i report di una specifica entità o dati e visualizzali su una pagina separata. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_SECTIONS','Sezioni');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Ogni sezione è composta da due colonne per i report.');
define('TEXT_ADD_SECTION','Aggiungi Sezione');
define('TEXT_REPORT_ALREADY_ASSIGNED','Questo report è già in uso.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Entità correlate rispetto a campo Entità');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Per visualizzare i record delle entità correlate è sufficiente specificare una posizione sulla pagina. È inoltre possibile impostare i propri filtri di elenco per ciascuna entità.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Valore dall\'entità padre');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Questo tipo di campo ha lo scopo di visualizzare un valore dall\'entità padre. Si noti che questo tipo di campo non può essere utilizzato nelle formule. Per utilizzare un valore da un\'entità padre in una formula, utilizzare la funzione SELECT.');
define('TEXT_LDAP_FIRSTNAME','Attributo "Nome"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Esempio: givenname');
define('TEXT_LDAP_LASTNAME','Attributo "Cognome"');
define('TEXT_LDAP_LASTNAME_NOTE','Esempio: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Utilizzare solo login LDAP');
define('TEXT_LDAP_GROUP_FILTER','Filtro LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','Quando si utilizza LDAP, il nuovo utente verrà automaticamente inserito in questo gruppo se il suo account soddisfa questo filtro.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Aggiungi un commento quando crei un elemento correlato');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Aggiungi commento quando elimini la relazione.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Aggiungi un commento senza notifica');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Aggiungi un commento con la notifica');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL query');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Un tipo speciale di campo per la creazione di una query MySQL personalizzata per l\'entità selezionata. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Seleziona dall\'entità');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Seleziona l\'entità per cui verrà costruita la query MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Seleziona il campo');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Specificare il campo da selezionare nella query.<br>Per esempio: [12]. Puoi usare le funzioni di MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Condition');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Utilizzando l\'ID dei campi , specificare le condizioni per ciò che deve essere selezionato nella query. Per esempio: [50]=[12]. Puoi usare le funzioni di MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Esegui in modo dinamico');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Per impostazione predefinita, la query viene eseguita quando si aggiunge / modifica un record. Impostando questa opzione, la query verrà eseguita direttamente durante la visualizzazione del record.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Nascondi il pulsante "Aggiungi"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Imposta i filtri per l\'entità "%s", dove il pulsante "Aggiungi" sarà nascosto per l\'entità "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Mappa immagine');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Questo è un tipo di campo speciale per la visualizzazione di mappe personalizzate, planimetrie, creazione di etichette di marker personalizzate sulla mappa e altro. Dopo aver creato il campo, fai clic sul nome e aggiungi le opzioni della mappa e carica l\'immagine per ciascuna scelta. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Leggi tutto.</u></a>.');
define('TEXT_MAP_SETTINGS','Impostazioni della mappa');
define('TEXT_IMAGE','Immagine');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Carica l\'immagine che verrà utilizzata per costruire la mappa.<br><b>Nota:</b> Cambiare l\'immagine della mappa potrebbe far sì che le posizioni degli elementi della stessa non si adattino alla nuova immagine della mappa');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','La dimensione minima dell\'immagine della mappa è 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','I marcatori sulla mappa useranno lo sfondo dai valori della lista. Puoi anche caricare le tua icona personalizzata su ciascun valore della lista.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Per le opzioni di livello superiore, carica l\'immagine da utilizzare sulla mappa.');
define('TEXT_ICONS','Icone');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Carica icone della dimensione di 24x24. <a href="https://www.iconfinder.com" target="_blank">Cerca icone</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Il link alla pagina "Accordo per l\'utente"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Aggiungi il testo con il link alla pagina "Accordo utente" sul tuo sito. Il modulo visualizza l\'opzione extra richiesta e che l\'utente deve impostare prima di inviare il modulo.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Mappa mentale');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Tipo di campo speciale per costruire la mappa mentale. Una mappa mentale è un diagramma utilizzato per organizzare visivamente le informazioni. Una mappa mentale è un diagramma utilizzato per organizzare visivamente le informazioni. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Cliccare su ‘Tab’ per inserire un elemento figlio, ‘Invio’ per inserire un nodo di pari livello.');
define('TEXT_SAVE','Salva');
define('TEXT_RESET','Reset');
define('TEXT_RESET_MAP_CONFIRM','Reimposta la tua mappa corrente e iniziane una nuova?');
define('TEXT_LAYOUT','Layout');
define('TEXT_SHAPE','Forma');
define('TEXT_NUMBER','Numero');
define('TEXT_SUM','Somma');
define('TEXT_AVERAGE','Media');
define('TEXT_MINIMUM','Minimo');
define('TEXT_MAXIMUM','Massimo');
define('TEXT_ON_TOP','Top');
define('TEXT_ON_BOTTOM','Bottom');
define('TEXT_ON_RIGHT','Destra');
define('TEXT_ON_LEFT','Sinistra');
define('TEXT_GRAPH','Grafico');
define('TEXT_TREE','Albero');
define('TEXT_MAP','Mappa');
define('TEXT_INHERIT','Ereditare');
define('TEXT_AUTOMATIC','Automatico');
define('TEXT_BOX','Box');
define('TEXT_ELLIPSE','Ellisse');
define('TEXT_UNDERLINE','Sottolineare');
define('TEXT_INSERT_CHILD','Inserisci elemento figlio');
define('TEXT_INSERT_SIBLING','Inserisci elemto pari livello');
define('TEXT_EDIT','Modificare');
define('TEXT_SET_VALUE','Imposta valore');
define('TEXT_CENTER_MAP','Mappa centrale');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Utilizzare il tipo di campo di input come Titolo');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','In questa pagina, è possibile personalizzare l\'aspetto dell\'elenco dei record. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_TABLE','Tabella');
define('TEXT_LIST','Lista');
define('TEXT_GRID','Griglia');
define('TEXT_MOBILE','Mobile');
define('TEXT_NOT_REQUIRED_FIELD','Campo non richiesto');
define('TEXT_DISPLAY_FIELD_NAMES','Mostra i nomi dei campi');
define('TEXT_ALIGN','Allineamento');
define('TEXT_ALIGN_LEFT','Sinistra');
define('TEXT_ALIGN_CENTER','Centro');
define('TEXT_ALIGN_RIGHT','Destra');
define('TEXT_DISPLAY_AS','Mostra come');
define('TEXT_INLINE_LIST','Elenco in linea');
define('TEXT_SECTION_WIDHT_TIP','Inserisci percentuale o pixel. Esempio. 100% o 150px. L\'impostazione predefinita è automatica.');
define('TEXT_GRID_WIDHT_INFO','Inserisci la larghezza minima in pixel della cella.<br>Per esempio: 250. Il numero di celle per riga verrà calcolato automaticamente in base alla larghezza dello schermo.');
define('TEXT_IMPORT','Importa');
define('TEXT_LDAP_INFO','Questa funzione abilita l\'autenticazione LDAP e crea utenti nel database per chi si autentica con successo. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Differenza di giorni');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Un tipo speciale di campo che calcola la differenza in giorni tra due date. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_HOLIDAYS','Vacanze');
define('TEXT_START_DATE','Data d\'inizio');
define('TEXT_END_DATE','Data di fine');
define('TEXT_EXCLUDE_LAST_DAY','Escludere l\'ultimo giorno');
define('TEXT_EXCLUDE_WEEK_DAYS','Escludi giorni della settimana');
define('TEXT_EXCLUDE_HOLIDAYS','Escludi festività');
define('TEXT_CURRENT_DATE','Data odierna');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Differenza di ore');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Un tipo speciale di campo che calcola la differenza in ore tra due date. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_WORKING_HOURS','Ore lavorative');
define('TEXT_WORKING_HOURS_INFO','Verranno utilizzate solo le ore di lavoro per calcolare la differenza.');
define('TEXT_HOLIDAYS_INFO','Le date delle festività possono essere escluse nel calcolo della differenza di giorni. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_LOGIN_AS','Accedi come <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Accedi di nuovo come amministratore');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Campo di selezione booleana');
define('TEXT_DISPLAY_IN_LISTING','Mostra nella lista');
define('TEXT_COUNT_RELATED_ITEMS','Conteggio di record correlati');
define('TEXT_LIST_RELATED_ITEMS','Elenco di record correlati');
define('TEXT_HEADING_PATTER_IN_LINSING','Modello di intestazione nell\'elenco');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Nascondi campo se non ci sono record');
define('TEXT_HIDE_BUTTONS','Nascondi pulsanti');
define('TEXT_CHANGE_STRUCTURE','Cambia struttura');
define('TEXT_CHANGE_STRUCTURE_INFO','Nota: questa operazione causerà modifiche ai record per l\'entità selezionata. Si consiglia di eseguire il backup del database prima dell\'avvio.');
define('TEXT_MOVE_ENTITY','Sposta entità');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Tutti i record verranno spostati sull\'elemento selezionato.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Struttura dell\'entità modificata.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Incremento automatico');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Quando aggiungi un nuovo record, il valore del campo viene incrementato di uno. Il campo nel modulo viene visualizzato come un campo di input e il valore può essere regolato.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Testo statico per modello');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Campo speciale che consente di visualizzare il testo in uno schema specifico. Il valore viene generato quando un record è stato aggiunto / modificato. È possibile ricercare per valore.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Tooltip sulla pagina dell\'elemento');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Mostra sulla pagina dell\'elemento');
define('TEXT_EXTRA','Extra');
define('TEXT_EMAIL_SUBJECT','Oggetto dell\'email');
define('TEXT_ENCRYPT_FILE_NAME','Crittografa il nome del file');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Di default il nome del file è crittografato per motivi di sicurezza.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Per impostazione predefinita, la differenza viene calcolata quando si aggiunge / modifica un record. Utilizzare questa opzione per il calcolo dinamico con la data corrente.');
define('TEXT_USERS_LOGIN_LOG','Log accesso degli utenti');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Tentativo di accesso');
define('TEXT_SUCCESSFUL_LOGIN','Login effettuato con successo');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Ultima data di accesso');
define('TEXT_DELETE_DATA','Elimina dati');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Anni di differenza');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Un tipo speciale di campo che calcola la differenza in anni tra due date. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Calcola la differenza in giorni');
define('TEXT_FIELDTYPE_PHONE','Campo Telefono');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Un tipo di campo speciale per inserire il numero di telefono. Può essere configurato per effettuare chiamate. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Per esempio: +39(02)123-12-12<br>
<ul>  
  <li>9 - Rappresenta un carattere numerico (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Data aggiornamento');
define('TEXT_MIN_VALUE','Valore minimo');
define('TEXT_MIN_VALUE_WARNING','Si prega di inserire un valore maggiore o uguale a {0}.');
define('TEXT_MAX_VALUE','Valore massimo');
define('TEXT_MAX_VALUE_WARNING','Si prega di inserire un valore inferiore o uguale a {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Inserisci un numero o invio [ID] del campo per applicare il valore del campo alla regola.');
define('TEXT_PHONE','Telefono');
define('TEXT_ERROR_REQUIRED_DIGITS','Si prega di inserire un numero intero.');
define('TEXT_DASHBOARD_CONFIGURATION','Configurazione del cruscotto');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Puoi aggiungere blocchi o pagine di informazioni sulla home page. Nel blocco informazioni è possibile generare informazioni sull\'utente corrente. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Aggiungi blocco info');
define('TEXT_ADD_PAGE','Aggiungi pagina');
define('TEXT_ADD_INFO_SECTIONS_INFO','I blocchi di informazioni possono essere combinati in sezioni.');
define('TEXT_COLUMNS','Colonne');
define('TEXT_POSITION','Posizione');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - nome utente');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Utente autorizzato per impostazione predefinita');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Quando aggiungi un nuovo record, l\'utente autorizzato viene assegnato per impostazione predefinita');
define('TEXT_HELP_SYSTEM','Sistema di aiuto');
define('TEXT_HELP_SYSTEM_INFO','Creare pagine informative e annunci per un\'entità specifica. <a href="https://www.rukovoditel.net/help-system.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Aggiungi annuncio');
define('TEXT_HIDE_COUNT_OF_RECORDS','Nascondi il conteggio dei record');
define('TEXT_SUM_BY_FIELD','Sommare per campo');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Per impostazione predefinita, viene visualizzato il conteggio dei record.');
define('TEXT_ITEMS_LISTING','Elenco degli elementi');
define('TEXT_HELP','Aiuto');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Permetti il login per gli utenti');
define('TEXT_ALLOWED_EXTENSIONS','Estensioni consentite');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Inserisci le estensioni con una virgola, esempio: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel ti consente di creare il tuo database aggiungendo nuove entità e relazioni. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_SHOW_USERS','Mostra utenti');
define('TEXT_IN_LISTING','Nella lista');
define('TEXT_IN_ITEM_PAGE','Nella pagina dell\'elemento');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Un elenco di utenti verrà visualizzato insieme al nome del gruppo.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Mostra il gruppo di accesso');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Cambia la larghezza della colonna nell\'elenco');
define('TEXT_ENTITY_MOVE_TO','Sposta a');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Il valore di un campo è di sola lettura.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Numerazione separata per ogni record genitore');
define('TEXT_MAPS','Maps');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Campo per visualizzare il marker sulla mappa. Le coordinate del marcatore sono determinate automaticamente in base all\'indirizzo inserito. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_API_KEY','API Key');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Devi ottenere una chiave API utilizzando la Console di Google Cloud Platform. Le API GeoLocation e Map Embed devono essere abilitate. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Guida veloce.</a>');
define('TEXT_ADDRESS','Indirizzo');
define('TEXT_ADDRESS_PATTERN_INOF','Utilizzare uno o più campi in cui è memorizzato l\'indirizzo. <br>Esempio: "[36], [54]" dove i valori 36 e 54 - si riferiscono all\'ID del campo.');
define('TEXT_WIDTH_INPUT_TIP','Inserisci percentuale o pixel. Es. 100% o 250px');
define('TEXT_HEIGHT_INPUT_TIP','Immettere l\'altezza in pixel. Es. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Input Campo protetto');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Tipo di campo speciale per proteggere le singole informazioni dell\'utente. Questo campo ti consente di limitare e nascondere completamente i dati come il numero di identificazione saranno visibili solo gli ultimi 3-4 caratteri.');
define('TEXT_REPLACE_WITH_SYMBOL','Sostituisci con simbolo');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Visualizzare il numero delle prime lettere');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Visualizzare il numero delle ultime lettere');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Seleziona i gruppi di utenti che possono visualizzare il valore completo.');
define('TEXT_FILTERS_PANELS','Filtri Pannelli');
define('TEXT_DEFAULT_FILTER_PANEL','Filtro predefinito del pannello');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Puoi disabilitare questo pannello o mostrarlo a determinati gruppi di utenti. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Pannelli di filtri rapidi');
define('TEXT_QUICK_FILTER_PANEL_INFO','Questi pannelli vengono utilizzati per filtrare i dati in base ai parametri utilizzati più frequentemente. È possibile creare un pannello di filtro rapido orizzontale o verticale. Nelle impostazioni del pannello puoi scegliere quali campi e valori saranno usati per i filtri. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_CONFIGURE','Configurazione');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Seleziona i gruppi di utenti che avranno accesso al pannello dei filtri. Per impostazione predefinita, il pannello è disponibile per tutti gli utenti.');
define('TEXT_HORIZONTAL','Orizzontale');
define('TEXT_VERTICAL','Verticale');
define('TEXT_FIELDS_CONFIGURATION','Configurazione dei campi');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Aggiungi i campi che desideri utilizzare nel riquadro dei filtri.');
define('TEXT_PANEL','Pannello');
define('TEXT_RESET_FILTERS','Reset Filtri');
define('TEXT_ENTER_LIST_HEIGHT','Inserisci l\'altezza dell\'elenco in pixel.');
define('TEXT_CLEAR','Chiaro');
define('TEXT_EXCLUDE_VALUES','Escludi valori');
define('TEXT_ACTIVE_FILTERS','Filtri attivi');
define('TEXT_ACTIVE_FILTERS_INFO','L\'elenco degli elementi viene aggiornato automaticamente dopo aver selezionato un valore di filtro.');
define('TEXT_USER','Utente');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Rispondere');
define('TEXT_BUTTON_FORWARD','Inoltrare');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Attenzione:</b> l\'entità "%s" ha entità secondarie.<br>Tutti i record delle entità secondarie saranno cancellati.');
define('TEXT_CONFIRM_DELETE','Confermare la cancellazione');
define('TEXT_BUTTON_EMPTY','Vuoto');
define('TEXT_FIELDTYPE_TAGS_TITLE','Tags');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Un tipo di campo speciale che consente di selezionare un\'opzione esistente o di creare dinamicamente una nuova opzione nell\'elenco a discesa.');
define('TEXT_NO_RESULTS_FOUND','Nessun risultato trovato');
define('TEXT_SEARCHING','Ricerca…');
define('TEXT_LOADING_MORE_RESULTS','Caricamento di più risultati…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','I risultati non possono essere caricati.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Crea automaticamente un tag');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Quando inserisci uno spazio o una virgola nella barra di ricerca, il tag verrà aggiunto automaticamente.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Elenco a discesa di entità (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Un campo speciale da utilizzare per elenchi con una grande quantità di dati. Consente il collegamento a un\'entità esistente. Viene visualizzato come un elenco a discesa in cui i dati vengono caricati con una richiesta ajax.');
define('TEXT_SEARCH_BY_FIELDS','Cerca per campi');
define('TEXT_SEARCH_BY_FIELDS_INFO','Specificare i campi che verranno utilizzati per cercare elementi. Per impostazione predefinita, viene utilizzata l\'intestazione.');
define('TEXT_COPY_VALUES','Copia valori');
define('TEXT_COPY_FIELD_VALUES_INFO','I valori del record selezionato possono essere copiati nel modulo corrente.<br>Specificare le relazioni di campo su una nuova riga nel formato:<br> 
[13]=[14]<br>
13 - ID campo dell\'entità selezionata<br>
14 - ID campo dell\'entità corrente');
define('TEXT_DELETE_BY_CREATOR_ONLY','Eliminazione consentita solo al creatore');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Ruoli utente');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Questo tipo di campo consente di assegnare un utente a un record e impostare un ruolo di accesso aggiuntivo per le entità nidificate. Dopo aver creato il campo, fare clic sul nome del campo e aggiungere i ruoli utente richiesti. <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_USER_ROLES','Ruoli utente');
define('TEXT_USER_ROLES_ENTITIES_WARNING','I ruoli utente possono essere configurati solo per entità nidificate. Non ci entità secondarie nell\'entità corrente.');
define('TEXT_USER_ROLES_INFO','Dopo aver aggiunto un ruolo, fai clic sul nome e configura l\'accesso. Se viene aggiunto un solo ruolo, verrà automaticamente assegnato all\'utente.');
define('TEXT_USER_ROLES_ACCESS_INFO','Seleziona le entità richieste e configura l\'accesso. Quando si assegna un ruolo a un utente, le regole di accesso per le entità selezionate sostituiranno le regole di base per il gruppo di utenti.');
define('TEXT_ROLE','Ruolo');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Dropdown multilivello di entità');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','L\'elenco di valori viene generato in base al valore selezionato dall\'entità padre.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Seleziona un\'entità di ultimo livello nella struttura ad albero delle entità.');
define('TEXT_HIDE_PLUS_BUTTON','Nascondere il pulsante "+"');
define('TEXT_FIELDS_EXPORT','Esportazione campi');
define('TEXT_FIELDS_EXPORT_INFO','Questa funzionalità è progettata per trasferire i campi e la loro configurazione a un\'altra applicazione. I campi selezionati vengono esportati in un file xml. Per importare il file generato, utilizzare il pulsante <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Importa campi');
define('TEXT_CONTINUE','Continua');
define('TEXT_IMPORTED_FIELDS','Campi importati: %s');
define('TEXT_IMPORT_FIELDS_INFO','Per importare i campi, utilizzare il file xml ottenuto durante l\'esportazione.<br><b>Nota:</b> I campi importati avranno nuovi ID. <br> Se l\'ID del campo viene utilizzato nelle formule, è necessario correggere le formule.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Seleziona i gruppi di utenti che avranno accesso. Per impostazione predefinita, tutti gli utenti hanno accesso.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Seleziona i gruppi di utenti che avranno accesso alla configurazione dell\'elenco. Per impostazione predefinita, la configurazione dei campi dell\'elenco è disponibile per tutti gli utenti.');
define('TEXT_CURRENT_USER','Utente corrente');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Differenza di mesi ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Un tipo speciale di campo che calcola la differenza in mesi tra due date.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Quando si calcola la differenza di data, verrà preso in considerazione il numero di giorni.');
define('TEXT_HIDE_DROPDOWN','Nascondi menu a discesa');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Approvare');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Questo tipo di campo consente di selezionare l\'elenco di utenti per approvare il record o aggiungere la firma.');
define('TEXT_BUTTON_TITLE','Titolo del pulsante');
define('TEXT_APPROVE','Approvare');
define('TEXT_CONFIRMATION_WINDOW','Finestra di conferma');
define('TEXT_CONFIRMATION_TEXT','Testo di conferma');
define('TEXT_ADD_COMMENT','Aggiungi un commento');
define('TEXT_COMMENT_TEXT','Testo del commento');
define('TEXT_APPROVED','Approvato');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Imposta i filtri per i quali sarà disponibile il pulsante "Approva".');
define('TEXT_BUTTON','Pulsante');
define('TEXT_ALL_USERS_APPROVED','Tutti gli utenti hanno approvato');
define('TEXT_ALL_USERS_APPROVED_INFO','Seleziona l\'azione che verrà eseguita dopo che tutti gli utenti hanno approvato il record. L\'azione può essere configurata in <a href="https://www.rukovoditel.net/processes.html" target="_blank">Estensione->Automatizza le azioni</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Si prega di fornire la tua firma.');
define('TEXT_SIGNATURE','Firma');
define('TEXT_WIDTH_IN_ITEM_PAGE','Larghezza sulla pagina dell\'elemento');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','La larghezza dell\'immagine in pixel quando viene visualizzata nella pagina dell\'elemento.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Larghezza sulla pagina di stampa');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','La larghezza dell\'immagine in pixel quando viene visualizzata sulla pagina di stampa.');
define('TEXT_DELETION','Cancellazione');
define('TEXT_CONFIRM_DELETION','Confermare cancellazione');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Consenti eliminazione se l\'utente ha accesso per eliminare un record');
define('TEXT_RULES','Regole');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Accedi alla configurazione');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Invia notifiche solo agli utenti assegnati');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Per impostazione predefinita, quando si aggiunge un commento, le notifiche vengono inviate agli utenti assegnati nel record, nonché agli utenti che hanno appena pubblicato un commento per il record.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Map Indicazioni');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Campo per visualizzare più marker sulla mappa. Le coordinate dei marker sono determinate automaticamente dagli indirizzi inseriti. I marker specificati possono essere utilizzati per creare un itinerario. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Inserisci più indirizzi con una nuova riga.');
define('TEXT_MARKER','Marker');
define('TEXT_LABEL','Etichetta');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','È possibile inserire etichette per ciascun indirizzo in una nuova riga.');
define('TEXT_LABEL_COLOR','Colore etichetta');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','È possibile impostare l\'icona per ciascun indirizzo. Immettere l\'icona http url in una nuova riga.');
define('TEXT_DIRECTIONS','Indicazioni');
define('TEXT_MODE','Modalità');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Per abilitare il calcolo delle indicazioni stradali, è necessario specificare quale modalità di trasporto utilizzare. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Leggi tutto.</a><br><b>Nota:</b> l\'API indicazioni deve essere abilitata inconsole.cloud.google.com<br><b>Notare che:</b> i markers e le icone personalizzati non funzionano con le indicazioni.');
define('TEXT_OPTIMIZE_WAYPOINTS','Ottimizza i waypoint');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Fornisci alternative al percorso');
define('TEXT_AVOID_FERRIES','Evita i traghetti');
define('TEXT_AVOID_HIGHWAYS','Evita le autostrade');
define('TEXT_AVOID_TOLLS','Evitare i pedaggi');
define('TEXT_TRIM_VALUE','Tagliare il valore');
define('TEXT_TRIM_VALUE_INFO','Può essere utilizzato se è necessario ottenere parte del valore del campo.');
define('TEXT_TRIM_VALUE_EXAMPLE','Verrà utilizzata la funzione PHP <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>Nel campo di immissione immettere int $start [, int $length ]. Per esempio: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Visualizza l\'ultimo commento nell\'elenco');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Il commento verrà visualizzato insieme al campo dell\'intestazione.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Inserisci un campo ID, separato da virgole, per ciascun indirizzo una nuova riga.');
define('TEXT_FORM_CONFIG_INFO','In questa pagina, hai la possibilità di ordinare i campi nel modulo, creare schede aggiuntive per i campi, e incorpora il tuo codice JavaScript nel modulo. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Leggi tutto</a>.');
define('TEXT_ADD_JAVASCRIPT','Aggiungi JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript nel modulo');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Il codice JavaScript inserito verrà incorporato nel modulo quando lo stesso viene visualizzato.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Il JavaScript inserito verrà chiamato su onSubmit. Per interrompere l\'invio del modulo utilizzare: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Notifiche predefinite');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Per impostazione predefinita, le notifiche vengono inviate a tutti gli utenti assegnati. Utilizzare il tipo di campo Utenti per assegnare gli utenti a un record.<br>Per impostazioni di notifica più flessibili, utilizzare il <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Regole di invio della posta</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Nascondi le caselle di controllo se nessun accesso alla modifica dei campi');
define('TEXT_BODY','Corpo');
define('TEXT_END','Fine');
define('TEXT_ALLOW_PUBLIC_ACCESS','Consenti accesso pubblico');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Utilizzare [Field ID] per impostare il valore del campo nel modello.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Seleziona gli allegati per i quali desideri consentire l\'accesso pubblico tramite un link speciale. Questa opzione viene utilizzata quando si esportano dati tramite api, xml, ecc.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Visualizza solo gli elementi assegnati');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Questa regola verrà applicata se l\'entità selezionata ha "' . TEXT_VIEW_ASSIGNED_ACCESS . '" diritti');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Nascondi contatore se non ci sono record');
define('TEXT_HEADER','Intestazione');
define('TEXT_FOOTER','Footer');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Data dinamica');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Questo tipo di campo viene utilizzato per visualizzare la data, che viene calcolata dalla formula MySQL. La formula dovrebbe restituire un valore nel timestamp. Impostare il formato della data nelle impostazioni del campo. Questo tipo di campo può essere utilizzato in un report di calendario o in un diagramma di Gantt.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Questa opzione viene utilizzata se l\'elenco viene applicato al campo di tipo "Gruppo Utenti".');
define('TEXT_RECORDS_VISIBILITY','Visibilità dei record');
define('TEXT_RECORDS_VISIBILITY_INFO','Configurare la visibilità dei record in base al valore dei campi. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_ADD_RULE','Aggiungi regola');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Seleziona i gruppi di utenti per i quali verrà applicata questa regola.');
define('TEXT_LINKED_ENTITIES','Entità collegate');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Stabilire una relazione tra l\'entità Utenti e l\'entità corrente utilizzando i campi che utilizzano lo stesso elenco globale o entità.');
define('TEXT_MAX_DATE','Data massima selezionabile');
define('TEXT_MIN_DATE','Data minima selezionabile');
define('TEXT_OVERDUE_DATES','Date scadute');
define('TEXT_DISABLE_COLOR','Disabilita colore');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Seleziona il campo e i valori in corrispondenza dei quali verrà disabilitata la selezione del colore.');
define('TEXT_HIDE_ACCESS_GROUP','Nascondi il nome del gruppo dall\'elenco degli utenti');
define('TEXT_USE_GROUPS_TIP','Verranno visualizzati solo gli utenti dei gruppi specificati.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Il valore del genitore sarà utilizzato dal campo selezionato.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Accedi con firma digitale');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Seleziona il modulo di firma digitale che verrà utilizzato per l\'accesso dell\'utente.');
define('TEXT_EXTENSION_REQUIRED','Estensione richiesta.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Gruppi di accesso dell\'utente');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','È possibile assegnare un gruppo di accesso utente a un record. Tutti gli utenti nel gruppo selezionato avranno accesso al record.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Verranno visualizzati solo i gruppi specificati.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Le notifiche verranno inviate a tutti gli utenti dei gruppi selezionati. Si consiglia di abilitare l\'opzione "Invia tramite Cron" nelle impostazioni e-mail.');
define('TEXT_MULTI_LEVEL_IMPORT','Importazione multi livello');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Specificare l\'entità del livello di annidamento richiesto per importare record multilivello.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Una regola obbligatoria è quella di associare ciascun campo contrassegnato come Titolo per ciascun livello dell\'albero dell\'entità.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Errore: campo di intestazione mancante per l\'entità "%s".');
define('TEXT_HEADING','Intestazione');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Firma');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Il campo consente di aggiungere nome e firma. Non correlato agli utenti dell\'app.');
define('TEXT_ENTER_YOUR_NAME','Inserisci il tuo nome');
define('TEXT_DISPLAY_PROGRESS_BAR','Visualizza la barra di avanzamento');
define('TEXT_MIN_WIDTH','Larghezza minima');
define('TEXT_PROGRESS_BAR','Barra di avanzamento');
define('TEXT_FIELDTYPE_STAGES_TITLE','Fasi');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Un tipo speciale di campo che visualizza il pannello delle fasi nella pagina del record, con cui puoi passare rapidamente alla fase successiva. Dopo aver creato il campo, fare clic sul nome per creare le fasi. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_STAGES_PANEL','Pannello delle fasi');
define('TEXT_TRIANGLE','Triangolo');
define('TEXT_RECTANGLE','Rettangolo');
define('TEXT_DOT','Punto');
define('TEXT_CIRCLE','Cerchio');
define('TEXT_ACTION_BY_CLICK','Azione per clic');
define('TEXT_ALLOW_CHANGING_VALUE','Consenti la modifica del valore');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Consenti la modifica del valore solo per il passaggio successivo');
define('TEXT_ACTIVE_ITEM_COLOR','Colore elemento attivo');
define('TEXT_CONFIRM_ACTION','Conferma l\'azione');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Hai l\'opportunità di collegare il processo di automazione ad ogni fase. Se viene selezionato un processo, verrà eseguito quando si passa a questo stadio.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Campo di input semplice per inserire l\'URL che verrà aperto in iframe.');
define('TEXT_SCROLL_BAR','Barra di scorrimento');
define('TEXT_EXTRA_PARAMS','Parametri extra');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Sarà incluso nel tag iframe.');
define('TEXT_2STEP_VERIFICATION','Verifica in due passaggi');
define('TEXT_2STEP_VERIFICATION_INFO','Se abilitato, l\'utente, quando accede al sistema, oltre alle credenziali, dovrà inserire un codice speciale inviato all\'utente via e-mail o SMS. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Abilita verifica in due passaggi');
define('TEXT_SEND_CODE_BY','Invia il codice per');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Login to ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Codice di accesso: %s');
define('TEXT_CODE_FROM_EMAIL','Codice da e-mail');
define('TEXT_CODE_FROM_EMAIL_INFO','Ti è stato inviato un messaggio con un codice all\'indirizzo %s');
define('TEXT_INCORRECT_CODE','Codice non corretto');
define('TEXT_CODE_FROM_SMS','Codice da SMS');
define('TEXT_CODE_FROM_SMS_INFO','Ti è stato inviato un messaggio SMS con un codice al telefono %s');
define('TEXT_MAIN_FEATURES','Caratteristiche principali');
define('TEXT_EXT_FEATURES_LIST','Calendario, Diagramma di Gantt, Diagramma a imbuto, Scheda Kanban, Tabella pivot, Chat online, Ticket via e-mail, Telefonia, SMS, API');
define('TEXT_FULL_LIST_OF_FEATURES','Elenco completo delle funzionalità');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Tutti i tipi supportano set di caratteri diversi o hanno lunghezze obbligatorie. Consulta Wikipedia per i caratteri supportati e le lunghezze per tipo. I tipi più utilizzati sono CODE_128 e CODE_39. Per un miglior miglior supporto degli scanner, lunghezza variabile e maggior parte dei caratteri supportati.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Date scadute con tempo');
define('TEXT_FIELDTYPE_TIME','Tempo');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Campo per l\'immissione dell\'ora nel formato: "ore": "minuti". Nel database, il valore del campo è memorizzato in minuti.');
define('TEXT_CALENDAR','Calendario');
define('TEXT_SUM_IN_COMMENTS','Somma nei commenti');
define('TEXT_SUM_IN_COMMENTS_INFO','Il valore di questo campo sarà uguale alla somma dei valori inseriti nei commenti.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Visualizza prefisso / suffisso nel modulo');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Errore:</b> PHP "<b>%s</b>" estensione richiesta! Controlla php.ini sul tuo server per abilitare questa estensione.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Accedi con numero di telefono');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Consenti accesso con numero di telefono');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Apparirà un collegamento aggiuntivo alla pagina "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" sulla pagina di accesso.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Inserisci il tuo numero di telefono');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Aggiungi una condizione MySQL per selezionare solo determinati record. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Read more.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Evidenzia riga');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Imposta i valori dei campi che evidenzieranno l\'intera riga nell\'elenco. Queste regole si applicano a tutti gli elenchi. <br> È possibile impostare diverse regole che verranno applicate in base all\'ordinamento.');
define('TEXT_FIELD_ACCESS_INFO','Configurare l\'accesso al campo per ciascun gruppo di utenti.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Non puoi cancellare te stesso');
define('TEXT_DOCUMENTATION','Documentazione');
define('TEXT_NEWS','News');
define('TEXT_USER_ACTIVATION','Attivazione Utente');
define('TEXT_BY_EMAIL','Per Email');
define('TEXT_MANUALLY','Manualmente');
define('TEXT_PUBLIC_REGISTRATION_TIP','I tuoi clienti potranno registrarsi sull\'app. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Leggi tutto.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','L\'account utente viene attivato automaticamente dopo la registrazione e l\'utente ottiene immediatamente l\'accesso all\'app.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','L\'account viene attivato dopo aver confermato l\'indirizzo e-mail. Un codice speciale verrà inviato all\'indirizzo e-mail dell\'utente.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','L\'amministratore controlla manualmente e attiva i nuovi utenti .');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Pagina di successo della registrazione');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Email sull\'attivazione dell\'utente');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Il tuo account è stato creato e inattivo al momento');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Il tuo account verrà verificato presto. Riceverai notifiche sull\'attivazione del tuo account.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Il tuo account è attivato');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Accedi all\'app usando il collegamento successivo %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Verifica Email');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Ciao,<br>
Hai ricevuto questa email perché hai inserito il tuo indirizzo email al momento della registrazione sul sito "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Dobbiamo assicurarci che tu sia il proprietario di questo indirizzo email. </p>
<p>Per confermare il tuo indirizzo email, inserisci il seguente codice: <b>%s</b></p>
<p><small>Questa email è stata inviata automaticamente.<br>
Se pensi di averlo ricevuto per errore, ignorala.</small></p>
');
define('TEXT_EMAIL_VERIFIED','Email Verificata');
define('TEXT_EMAIL_NOT_VERIFIED','Email Non Verificata');
define('TEXT_CHECK_SPAM_FOLDER','Se il messaggio non arriva entro cinque minuti, controlla la cartella Spam.');
define('TEXT_RESEND_CODE','Invia nuovamente Codice');
define('TEXT_RESEND_CODE_TIP','Per inviare nuovamente il codice, inserisci il tuo nome utente / password.');
define('TEXT_CHNAGE_EMAIL','Modifica indirizzo email');
define('TEXT_HIDE_COORDINATES_IN_FORM','Nascondi le coordinate nel modulo');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Firma Digitale');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Questo campo funziona con i moduli di firma digitale che consentono di firmare documenti. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Leggi tutto</u></a>');
define('TEXT_MODULE','Modulo');
define('TEXT_FIELDS_FOR_SIGNATURE','Campi per la firma');
define('TEXT_DIGITAL_SIGNATURE','Firma Digitale');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Richiesta Ajax');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Un tipo speciale di campo che consente di eseguire calcoli al volo nel modulo di un record. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Leggi tutto</u></a>');
define('TEXT_PHP_CODE','Codice PHP');
define('TEXT_DEBUG_MODE','Modalità Debug');
define('TEXT_CUSTOM_CSS','CSS Custom ');
define('TEXT_CUSTOM_CSS_INFO','Puoi aggiungere i tuoi stili che avranno maggior peso del CSS di default.');
define('TEXT_FILE_PATH','File path');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Errore: la cartella "%s" non è scrivibile!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Imposta i filtri per i quali sarà disponibile il pulsante di azione.');
define('TEXT_HIDE_ENTITY_NAME','Nascondi il nome dell\'entità');
define('TEXT_TOOLBAR','Toolbar');
define('TEXT_IN_ONE_LINE','In una linea');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Utenti Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Questo campo viene visualizzato come un elenco a discesa, in cui i dati vengono caricati con una richiesta Ajax. Gli utenti selezionati dall\'elenco vengono assegnati al record e ricevono notifiche.');
define('TEXT_DISPLAY_SETTINGS','Impostazioni di visualizzazione');
define('TEXT_HIDE_EMPTY_BLOCK','Nascondi blocco vuoto');
define('TEXT_HIDE_BY_CONDITION','Nascondi per condizione');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Impostare i filtri per l\'entità padre in cui l\'entità nidificata verrà nascosta nella pagina del record.');
define('TEXT_SEPARATOR','Separatore');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Un controllo di valore vuoto verrà aggiunto per i campi selezionati.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Elenco dei record per query MySql');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Un tipo speciale di campo che visualizza un elenco di record tramite una query del database personalizzata. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Leggi tutto</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Numero di record');
define('TEXT_TOTAL','Totale');
define('TEXT_ERROR_REQUIRED_URL','Per favore inserisci un URL valido.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define ('TEXT_JS_CODE', 'JS Code');
define ('TEXT_CODE_ON_ITEM_PAGE', 'Il codice inserito verrà incorporato nella pagina dell\'elemento. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Ulteriori informazioni.</u></a>');
define ('TEXT_FIELDTYPE_PHP_CODE_TITLE', 'Codice PHP');
define ('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP', 'Un tipo speciale di campo che ti permette di eseguire codice PHP personalizzato. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"> <u> Ulteriori informazioni. </u> </a> ');
define ('TEXT_RUN_DYNAMIC', 'Esegui dinamicamente');
define ('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO', 'Per impostazione predefinita, il codice viene eseguito quando si aggiunge/modifica un record. Impostando questa opzione, il codice verrà eseguito direttamente durante la visualizzazione del record.');
define ('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE', 'Pulsante per processare');
define ('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP', 'Un tipo speciale di campo che può essere utilizzato per visualizzare il pulsante di automatizza le azioni direttamente nell\'elenco dei record. <a href="https://docs.rukovoditel.net/index.php?p=105 "target="_blank"><u>Ulteriori informazioni.</u> </a> ');
define ('TEXT_FIELDTYPE_VIDEO_TITLE', 'Video');
define ('TEXT_FIELDTYPE_VIDEO_TOOLTIP', 'Campo di input per inserire un URL da YouTube o Vimeo. Puoi anche inserire un collegamento diretto au un file video (.mp4 .ogg .webm).');
define ('TEXT_VIDEO_PLAYER', 'Video player');
define ('TEXT_VIDEO_TAG_NOT_SUPPORTED', 'Il tuo browser non supporta il tag video.');
define ('TEXT_BUTTON_DISPLAYS_IN_LISTING', 'Il pulsante viene visualizzato nell\'elenco dei record');
define ('TEXT_HIDE_VIDEO_PLAYER', 'Nascondi il lettore video nella pagina di dettaglio del record');
define ('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE', 'Campo di input crittografato');
define ('TEXT_HIDE_VALUE', 'Nascondi valore');
define ('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP', 'Il valore inserito viene memorizzato criptato nel database. I dati vengono criptati usando una chiave speciale.');
define ('TEXT_ENCRYPTION_KEY', 'Chiave di crittografia');
define ('TEXT_ENCRYPTION_KEY_INFO', 'Per aggiungere una chiave di crittografia apri il file <code>config/server.php</code> e <br>
inserisci la seguente riga alla fine del file: <code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
Invece di <code>my_key</code>, inserisci la tua chiave. <br>
<b>Nota:</b> non è possibile modificare la chiave per i dati esistenti. Ciò provocherà la perdita di dati. ');
define ('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE', 'Textarea Encrypted');
define ('TEXT_ENCRYPTION_KEY_ERROR', 'Errore: il campo "%s" richiede una chiave di crittografia. Controlla le impostazioni del campo.');
define ('TEXT_ADD_ROW', 'Aggiungi riga');
define ('TEXT_ROW', 'Row');
define ('TEXT_COUNT_OF_COLUMNS', 'Conteggio delle colonne');
define ('TEXT_COLUMN_WIDHT', 'Larghezza della colonna');
define ('TEXT_PREVIEW', 'Preview');
define ('TEXT_FORMS_ROWS_INFO', 'Dopo aver aggiunto una riga, sposta i campi nelle colonne. Nota: la larghezza del campo è uguale alla larghezza della colonna.');
define ('TEXT_FIELD_NAME_IN_NEW_ROW', 'Nome campo su nuova riga');
define ('TEXT_CONFIRM', 'Conferma');
define ('TEXT_STEP', 'Step');
define ('TEXT_FAVICON', 'Favicon');
define ('TEXT_ONE_COLUMN_TABS', 'Singola colonna (Tabs)');
define ('TEXT_ONE_COLUMN_ACCORDION', 'Singola colonna (Accordion)');
define ('TEXT_WINDOW_WIDTH', 'Larghezza finestra');
define ('TEXT_WIDE', 'Wide');
define ('TEXT_XWIDE', 'Extra wide');
define ('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE', 'Jalali calendar');
define ('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP', 'Il calendario Jalali è un calendario solare ancora in uso in Iran e in Afghanistan. Il selettore del calendario verrà automaticamente aggiunto a questo campo.');
define ('TEXT_PLAY_AUDIO_FILE', 'Riproduci un file audio');
define ('TEXT_VALIDATE_URL', 'Convalida url');
define ('TEXT_DATE_FORMAT_IN_CALENDAR', 'Formato della data nel calendario');
define ('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE', 'Modulo Entità Annidata');
define ('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP', 'Questo tipo di campo ti consente di incorporare il form di un\'entità annidata in quello dell\'entità padre. Ciò significa che quando viene aggiunto un record padre, verranno aggiunti contemporaneamente anche i record per l\'entità annidata . <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Ulteriori informazioni.</u></a>');
define ('TEXT_SUB_ENTITY', 'Entità annidata');
define ('TEXT_FIELDS_DISPLAY', 'Visualizzazione campi');
define ('TEXT_INTO_COLUMN', 'In una colonna');
define ('TEXT_INTO_ROW', 'In una riga');
define ('TEXT_IN_NEW_WINDOW', 'In una nuova finestra');
define ('TEXT_FIELDS_IN_FORM', 'Campi nel modulo');
define ('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW', 'Con questa visualizzazione puoi usare un numero limitato di campi. Le regole di visualizzazione dei campi nel modulo non sono supportate.');
define ('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW', 'Facendo clic sul pulsante il modulo verrà aperto nella stessa finestra. In questo caso tutti i campi sono supportati .');
define ('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE', 'I record aggiunti vengono visualizzati nell\'elenco delle tabelle nella pagina del modulo.');
define ('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA', 'Inserisci la larghezza in percentuale per ogni colonna, valori separati da virgole. <br> Ad esempio: 50,25,25');
define ('TEXT_MAX_COUNT_RECORDS', 'Numero massimo di record');
define ('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO', 'Limita il numero di record nel modulo');
define ('TEXT_SHOW_NUMBER_OF_RECORDS', 'Mostra numero di record');
define ('TEXT_INSERT_RECORD_AUTOMATICALLY', 'Inserisci record automaticamente');
define ('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO', 'Inserisci il numero di record che saranno automaticamente aggiunti al modulo.');
define ('TEXT_PDF_EXPORT_FONTS', 'Caratteri per esportazione in pdf');
define ('TEXT_PDF_EXPORT_FONTS_INFO', 'La libreria<a href="https://github.com/dompdf/dompdf" target="_blank"> Dompdf </a>viene utilizzata per esportare i dati in formato PDF. In questa pagina puoi puoi aggiungere i tuoi caratteri che possono essere utilizzati nei modelli di esportazione. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Ulteriori informazioni.</u></a>');
define ('TEXT_FONTS_FOLDER', 'Fonts folder');
define ('TEXT_ERRROR_FILE_NOT_WRITABLE', 'Errore: il file "% s" non è scrivibile!');
define ('TEXT_ROTATE', 'Rotate');
define ('TEXT_CREATE_ATTACHMENTS_PREVIEW', 'Crea un file separato per l\'anteprima dell\'immagine');
define ('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP', 'Si applica se l\'opzione "anteprima" è impostata per il campo "Allegati"');
define ('TEXT_FOLDER', 'Cartella');
define ('TEXT_FIELDTYPE_INPUT_IP_TITLE', 'IPv4 address');
define ('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP', 'Un campo per inserire un indirizzo IPv4. Nel database, il valore è memorizzato come un numero.');
define ('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE', 'Campo con maschera di input dinamico');
define ('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP', 'Consente di creare una maschera di input per dati che non hanno una lunghezza fissa. Puoi anche aggiungere il tuo codice JavaScript per definire la maschera. Viene utilizzata la seguente libreria: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define ('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO', 'Per definire la parte dinamica, usa la costruzione {n, m} - questo significa che il simbolo può essere ripetuto da n a m volte.');
define ('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO', 'Per definire una parte opzionale, usa la costruzione [a] - questo significa che il carattere può essere omesso.');
define ('TEXT_BARCODE', 'Codice a barre');
define ('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO', '${Ymd} - data corrente:'. date ('Ymd'). '(<a href = "https://www.php.net/manual/en/datetime.format.php "target="_blank">formato data</a> può essere modificato)');
define ('TEXT_BARCODE_GENERATED_AUTOMATICALLY', 'Codice a barre generato automaticamente');
define ('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP', 'Ogni valore è univoco per l\'entità corrente.');
define ('TEXT_SCANNING_BARCODE', 'Scansione di un codice a barre');
define ('TEXT_SSL_REQUIRED', 'SSL Richiesto');
define ('TEXT_CAMERA', 'Camera');
